<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.90.71
Name: Aanleverbericht PRN (obstetrisch) 2e lijn naar PRN
Description: Template: Aanleverbericht PRN (obstetrisch) 2e lijn naar PRN
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000">
   <title>Aanleverbericht PRN (obstetrisch) 2e lijn naar PRN</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess"
         id="tmp-r-959562-712293-477511-473351">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@classCode)='REG'">(albprn-2el-21): de waarde van @classCode MOET 'REG' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@moodCode)='EVN'">(albprn-2el-21): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:id)&gt;=1 ">(albprn-2el-21): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:id)&lt;=1">(albprn-2el-21): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:code[(@code='900000' and @codeSystem='2.16.840.1.113883.2.4.15.4')])&gt;=1 and not(hl7:code[(@code='900000' and @codeSystem='2.16.840.1.113883.2.4.15.4')]/@nullFlavor)">(albprn-2el-21): element hl7:code[(@code='900000' and @codeSystem='2.16.840.1.113883.2.4.15.4')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:code[(@code='900000' and @codeSystem='2.16.840.1.113883.2.4.15.4')])&lt;=1">(albprn-2el-21): element hl7:code[(@code='900000' and @codeSystem='2.16.840.1.113883.2.4.15.4')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:statusCode[@code='active'])&gt;=1 and not(hl7:statusCode[@code='active']/@nullFlavor)">(albprn-2el-21): element hl7:statusCode[@code='active'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:statusCode[@code='active'])&lt;=1">(albprn-2el-21): element hl7:statusCode[@code='active'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:effectiveTime)&gt;=1 and not(hl7:effectiveTime/@nullFlavor)">(albprn-2el-21): element hl7:effectiveTime is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(albprn-2el-21): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]])&gt;=1 and not(hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/@nullFlavor)">(albprn-2el-21): element hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]])&lt;=1">(albprn-2el-21): element hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:id
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:id"
         id="tmp-r-518030-113502-289920-449860">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@nullFlavor)='UNK'">(albprn-2el-21): de waarde van @nullFlavor MOET 'UNK' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:code[(@code='900000' and @codeSystem='2.16.840.1.113883.2.4.15.4')]
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:code[(@code='900000' and @codeSystem='2.16.840.1.113883.2.4.15.4')]"
         id="tmp-r-206095-105539-163536-623342">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="@nullFlavor or (@code='900000' and @codeSystem='2.16.840.1.113883.2.4.15.4')">(albprn-2el-21): de elementwaarde MOET zijn code '900000' codeSystem '2.16.840.1.113883.2.4.15.4'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:statusCode[@code='active']
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:statusCode[@code='active']"
         id="tmp-r-190896-214210-130767-561218">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="@nullFlavor or (@code='active')">(albprn-2el-21): de elementwaarde MOET zijn code 'active'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:effectiveTime
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:effectiveTime"
         id="tmp-r-372852-960495-907570-263929">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:low)&gt;=1 and not(hl7:low/@nullFlavor)">(albprn-2el-21): element hl7:low is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:low)&lt;=1">(albprn-2el-21): element hl7:low komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:effectiveTime/hl7:low
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:effectiveTime/hl7:low"
         id="tmp-r-636889-514907-728708-256935">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]"
         id="tmp-r-140933-792053-561155-438738">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='SUBJ'">(albprn-2el-21): de waarde van @typeCode MOET 'SUBJ' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='false'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']])&gt;=1 and not(hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]/@nullFlavor)">(albprn-2el-21): element hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']])&lt;=1">(albprn-2el-21): element hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent"
         id="tmp-r-228673-699936-798582-423659">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@classCode)='PCPR'">(albprn-2el-21): de waarde van @classCode MOET 'PCPR' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@moodCode)='EVN'">(albprn-2el-21): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <let name="V_Hvmax"
           value="hl7:pertinentInformation3/hl7:observation[hl7:code[@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13']]/hl7:value/@value"/>
      <let name="C_Amnioniciteit"
           value="count(hl7:pertinentInformation3/hl7:observation[hl7:code[@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13']])"/>
      <let name="C_Chorioniciteit"
           value="count(hl7:pertinentInformation3/hl7:observation[hl7:code[@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13']])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="(($V_Hvmax = 1 or not($V_Hvmax)) and $C_Amnioniciteit = 0) or $V_Hvmax &gt; 1">(albprn-2el-21): Amnioniciteit is only applicable when Hoeveelling is larger then 1</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="$V_Hvmax = 1 or not($V_Hvmax) or ($V_Hvmax &gt; 1 and $C_Amnioniciteit &gt; 0)">(albprn-2el-21): Amnioniciteit shall be present when Hoeveelling is larger then 1</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="(($V_Hvmax = 1 or not($V_Hvmax)) and $C_Chorioniciteit = 0) or $V_Hvmax &gt; 1">(albprn-2el-21): Chorioniciteit is only applicable when Hoeveelling is larger then 1</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="$V_Hvmax = 1 or not($V_Hvmax) or ($V_Hvmax &gt; 1 and $C_Chorioniciteit &gt; 0)">(albprn-2el-21): Chorioniciteit shall be present when Hoeveelling is larger then 1</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']/@nullFlavor)">(albprn-2el-21): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71'])&lt;=1">(albprn-2el-21): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(albprn-2el-21): element hl7:id is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:id)&lt;=1">(albprn-2el-21): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:effectiveTime)&gt;=1 ">(albprn-2el-21): element hl7:effectiveTime is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(albprn-2el-21): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:subject)&gt;=1 and not(hl7:subject/@nullFlavor)">(albprn-2el-21): element hl7:subject is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:subject)&lt;=1">(albprn-2el-21): element hl7:subject komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:verifier)&gt;=1 ">(albprn-2el-21): element hl7:verifier is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:verifier)&lt;=1">(albprn-2el-21): element hl7:verifier komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[@typeCode='SUBJ'])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[@typeCode='SUBJ'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006'])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]])&lt;=1">(albprn-2el-21): element hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']"
         id="tmp-r-649047-250115-898968-522069">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.90.71'">(albprn-2el-21): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.90.71' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:id
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:id"
         id="tmp-r-566543-750565-364667-450224">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:effectiveTime
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:effectiveTime"
         id="tmp-r-769373-519077-950869-342706">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:low)&gt;=1 ">(albprn-2el-21): element hl7:low is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:low)&lt;=1">(albprn-2el-21): element hl7:low komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:high)&gt;=1 ">(albprn-2el-21): element hl7:high is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:high)&lt;=1">(albprn-2el-21): element hl7:high komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900115
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:effectiveTime
Item: (Datumstartzorgverantwoordelijkheid)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900115
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:effectiveTime/hl7:low
Item: (Datumstartzorgverantwoordelijkheid)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:effectiveTime/hl7:low"
         id="tmp-r-125823-676465-635905-116863">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900024
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:effectiveTime
Item: (Datumeindezorgverantwoordelijkheid)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900024
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:effectiveTime/hl7:high
Item: (Datumeindezorgverantwoordelijkheid)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:effectiveTime/hl7:high"
         id="tmp-r-552206-792393-162792-834162">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900872
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (VrouwPRN)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900872
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject
Item: (VrouwPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject"
         id="tmp-r-683062-399105-796463-233113">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="string(@typeCode)='SBJ'">(VrouwPRN): de waarde van @typeCode MOET 'SBJ' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:patient)&gt;=1 and not(hl7:patient/@nullFlavor)">(VrouwPRN): element hl7:patient is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:patient)&lt;=1">(VrouwPRN): element hl7:patient komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900872
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient
Item: (VrouwPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient"
         id="tmp-r-731947-965254-444460-822537">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="string(@classCode)='PAT'">(VrouwPRN): de waarde van @classCode MOET 'PAT' zijn.</assert>
      <let name="elmcount"
           value="count(hl7:id[@root='2.16.840.1.113883.2.4.6.3']|hl7:id[@nullFlavor='MSK'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="$elmcount&lt;=1">(VrouwPRN): keuze (hl7:id[@root='2.16.840.1.113883.2.4.6.3'] of hl7:id[@nullFlavor='MSK']) bevat te veel elementen [max 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:addr)&gt;=1 and not(hl7:addr/@nullFlavor)">(VrouwPRN): element hl7:addr is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:addr)&lt;=1">(VrouwPRN): element hl7:addr komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:statusCode[@code='active'])&gt;=1 and not(hl7:statusCode[@code='active']/@nullFlavor)">(VrouwPRN): element hl7:statusCode[@code='active'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:statusCode[@code='active'])&lt;=1">(VrouwPRN): element hl7:statusCode[@code='active'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:patientPerson)&gt;=1 and not(hl7:patientPerson/@nullFlavor)">(VrouwPRN): element hl7:patientPerson is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:patientPerson)&lt;=1">(VrouwPRN): element hl7:patientPerson komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900872
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:id[@root='2.16.840.1.113883.2.4.6.3']
Item: (VrouwPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:id[@root='2.16.840.1.113883.2.4.6.3']"
         id="tmp-r-107417-249040-630833-477796">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.3'">(VrouwPRN): @root MOET de waarde '2.16.840.1.113883.2.4.6.3' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900872
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:id[@nullFlavor='MSK']
Item: (VrouwPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:id[@nullFlavor='MSK']"
         id="tmp-r-669436-884103-900888-388158">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="string(@nullFlavor)='MSK'">(VrouwPRN): de waarde van @nullFlavor MOET 'MSK' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900029
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient
Item: (Lokalepersoonsidentificatie)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900029
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:id
Item: (Lokalepersoonsidentificatie)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:id"
         id="tmp-r-344227-114598-207174-915026">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900875
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient
Item: (AdresvrouwPRN)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900875
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:addr
Item: (AdresvrouwPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:addr"
         id="tmp-r-252466-996119-541695-859393">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900875-2012-12-07T000000.html"
              test="count(hl7:postalCode)&gt;=1 ">(AdresvrouwPRN): element hl7:postalCode is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900875-2012-12-07T000000.html"
              test="count(hl7:postalCode)&lt;=1">(AdresvrouwPRN): element hl7:postalCode komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900875
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:addr/hl7:postalCode
Item: (AdresvrouwPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:addr/hl7:postalCode"
         id="tmp-r-385583-460472-392189-733054">
      <let name="theValue" value="text()"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900872
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:statusCode[@code='active']
Item: (VrouwPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:statusCode[@code='active']"
         id="tmp-r-509836-963247-264755-718779">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="@nullFlavor or (@code='active')">(VrouwPRN): de elementwaarde MOET zijn code 'active'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900872
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson
Item: (VrouwPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson"
         id="tmp-r-220000-349909-454594-253906">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="string(@classCode)='PSN'">(VrouwPRN): de waarde van @classCode MOET 'PSN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="string(@determinerCode)='INSTANCE'">(VrouwPRN): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="not(hl7:deceasedInd[string(@value)='true']) or hl7:deceasedTime">(VrouwPRN): Datum maternale sterfte: if deceasedInd=true an element deceasedTime shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:name)&gt;=1 ">(VrouwPRN): element hl7:name is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:name)&lt;=2">(VrouwPRN): element hl7:name komt te vaak voor [max 2x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:birthTime)&gt;=1 ">(VrouwPRN): element hl7:birthTime is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:birthTime)&lt;=1">(VrouwPRN): element hl7:birthTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:deceasedInd)&gt;=1 and not(hl7:deceasedInd/@nullFlavor)">(VrouwPRN): element hl7:deceasedInd is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:deceasedInd)&lt;=1">(VrouwPRN): element hl7:deceasedInd komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:deceasedTime)&lt;=1">(VrouwPRN): element hl7:deceasedTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:ethnicGroupCode[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(VrouwPRN): element hl7:ethnicGroupCode[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900872-2012-12-07T000000.html"
              test="count(hl7:ethnicGroupCode[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(VrouwPRN): element hl7:ethnicGroupCode[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.13.28') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900030
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson
Item: (Naamvrouw)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900030
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson/hl7:name
Item: (Naamvrouw)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson/hl7:name"
         id="tmp-r-812288-441753-894362-395900">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900030-2009-10-01T000000.html"
              test="string(@use)='OR' or string(@use)='L' or string(@use)='OR L' or string(@use)='L OR' or not(@use)">(Naamvrouw): de waarde van @use MOET één van de volgende codes bevatten: OR', 'L', 'OR L', 'L OR.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900031
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson
Item: (Geboortedatumvrouw)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900031
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson/hl7:birthTime
Item: (Geboortedatumvrouw)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson/hl7:birthTime"
         id="tmp-r-367376-798635-765509-307817">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900230
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson
Item: (Maternalesterfte)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900230
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson/hl7:deceasedInd
Item: (Maternalesterfte)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson/hl7:deceasedInd"
         id="tmp-r-912840-290055-376820-724709">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900157
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson
Item: (Datummaternalesterfte)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900157
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson/hl7:deceasedTime
Item: (Datummaternalesterfte)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson/hl7:deceasedTime"
         id="tmp-r-979167-309752-498809-946586">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900033
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson
Item: (Etniciteit)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900033
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson/hl7:ethnicGroupCode
Item: (Etniciteit)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:subject/hl7:patient/hl7:patientPerson/hl7:ethnicGroupCode"
         id="tmp-r-795579-863552-456307-679067">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.3-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.3-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900033-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Etniciteit): de waarde van @code MOET worden gekozen uit waardenlijst EthnicGroup (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900033-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Etniciteit): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst EthnicGroup (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900877
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Verifierzorgverlenereninstelling)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900877
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier
Item: (Verifierzorgverlenereninstelling)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier"
         id="tmp-r-504999-570046-934946-697942">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="string(@typeCode)='LA'">(Verifierzorgverlenereninstelling): de waarde van @typeCode MOET 'LA' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:assignedPerson)&gt;=1 ">(Verifierzorgverlenereninstelling): element hl7:assignedPerson is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:assignedPerson)&lt;=1">(Verifierzorgverlenereninstelling): element hl7:assignedPerson komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900877
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson
Item: (Verifierzorgverlenereninstelling)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson"
         id="tmp-r-141411-927306-234063-308573">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="string(@classCode)='ASSIGNED'">(Verifierzorgverlenereninstelling): de waarde van @classCode MOET 'ASSIGNED' zijn.</assert>
      <let name="elmcount"
           value="count(hl7:id[@root='2.16.528.1.1007.3.1']|hl7:id[@root='2.16.840.1.113883.2.4.6.1']|hl7:id[@root='2.16.840.1.113883.2.4.3.22.98.2'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="$elmcount&gt;=1">(Verifierzorgverlenereninstelling): keuze (hl7:id[@root='2.16.528.1.1007.3.1'] of hl7:id[@root='2.16.840.1.113883.2.4.6.1'] of hl7:id[@root='2.16.840.1.113883.2.4.3.22.98.2']) bevat te weinig elementen [min 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.1'])&lt;=1">(Verifierzorgverlenereninstelling): element hl7:id[@root='2.16.528.1.1007.3.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.1'])&lt;=1">(Verifierzorgverlenereninstelling): element hl7:id[@root='2.16.840.1.113883.2.4.6.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.3.22.98.2'])&lt;=1">(Verifierzorgverlenereninstelling): element hl7:id[@root='2.16.840.1.113883.2.4.3.22.98.2'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:code[(@code='01.000' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.019' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.020' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.046' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='03.000' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='AA.001' and @codeSystem='2.16.840.1.113883.2.4.98.111') or (@code='AA.002' and @codeSystem='2.16.840.1.113883.2.4.98.111')])&gt;=1 and not(hl7:code[(@code='01.000' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.019' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.020' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.046' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='03.000' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='AA.001' and @codeSystem='2.16.840.1.113883.2.4.98.111') or (@code='AA.002' and @codeSystem='2.16.840.1.113883.2.4.98.111')]/@nullFlavor)">(Verifierzorgverlenereninstelling): element hl7:code[(@code='01.000' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.019' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.020' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.046' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='03.000' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='AA.001' and @codeSystem='2.16.840.1.113883.2.4.98.111') or (@code='AA.002' and @codeSystem='2.16.840.1.113883.2.4.98.111')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:code[(@code='01.000' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.019' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.020' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.046' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='03.000' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='AA.001' and @codeSystem='2.16.840.1.113883.2.4.98.111') or (@code='AA.002' and @codeSystem='2.16.840.1.113883.2.4.98.111')])&lt;=1">(Verifierzorgverlenereninstelling): element hl7:code[(@code='01.000' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.015' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.019' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.020' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='01.046' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='03.000' and @codeSystem='2.16.840.1.113883.2.4.15.111') or (@code='AA.001' and @codeSystem='2.16.840.1.113883.2.4.98.111') or (@code='AA.002' and @codeSystem='2.16.840.1.113883.2.4.98.111')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:assignedPerson)&gt;=1 and not(hl7:assignedPerson/@nullFlavor)">(Verifierzorgverlenereninstelling): element hl7:assignedPerson is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:assignedPerson)&lt;=1">(Verifierzorgverlenereninstelling): element hl7:assignedPerson komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:representedOrganization)&gt;=1 and not(hl7:representedOrganization/@nullFlavor)">(Verifierzorgverlenereninstelling): element hl7:representedOrganization is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:representedOrganization)&lt;=1">(Verifierzorgverlenereninstelling): element hl7:representedOrganization komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900877
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:id[@root='2.16.528.1.1007.3.1']
Item: (Verifierzorgverlenereninstelling)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:id[@root='2.16.528.1.1007.3.1']"
         id="tmp-r-934739-874086-342815-914268">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="string(@root)='2.16.528.1.1007.3.1'">(Verifierzorgverlenereninstelling): @root MOET de waarde '2.16.528.1.1007.3.1' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900877
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:id[@root='2.16.840.1.113883.2.4.6.1']
Item: (Verifierzorgverlenereninstelling)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:id[@root='2.16.840.1.113883.2.4.6.1']"
         id="tmp-r-911228-528977-784151-760000">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.1'">(Verifierzorgverlenereninstelling): @root MOET de waarde '2.16.840.1.113883.2.4.6.1' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900877
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:id[@root='2.16.840.1.113883.2.4.3.22.98.2']
Item: (Verifierzorgverlenereninstelling)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:id[@root='2.16.840.1.113883.2.4.3.22.98.2']"
         id="tmp-r-503379-733656-542040-905413">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.3.22.98.2'">(Verifierzorgverlenereninstelling): @root MOET de waarde '2.16.840.1.113883.2.4.3.22.98.2' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900124
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson
Item: (Zorgverlenertype)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900124
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:code
Item: (Zorgverlenertype)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:code"
         id="tmp-r-407009-926870-366111-892588">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.58-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.58-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900124-2011-01-28T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Zorgverlenertype): de waarde van @code MOET worden gekozen uit waardenlijst ZorgverlenerType (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900124-2011-01-28T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Zorgverlenertype): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst ZorgverlenerType (DYNAMISCH).</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900124-2011-01-28T000000.html"
              test="count(hl7:translation)&lt;=1">(Zorgverlenertype): element hl7:translation komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900013
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:code
Item: (ZorgverlenertypeLVR2code)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900013
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:code/hl7:translation
Item: (ZorgverlenertypeLVR2code)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:code/hl7:translation"
         id="tmp-r-451352-170468-832598-353153">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.2-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.2-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900013-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(ZorgverlenertypeLVR2code): de waarde van @code MOET worden gekozen uit waardenlijst ZorgverlenerTypeLVR (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900013-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(ZorgverlenertypeLVR2code): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst ZorgverlenerTypeLVR (DYNAMISCH).</assert>
   </rule>


   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900877
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:assignedPerson
Item: (Verifierzorgverlenereninstelling)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900006
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson
Item: (Naamzorgverlener)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900006
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:assignedPerson
Item: (Naamzorgverlener)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900006
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:assignedPerson/hl7:name
Item: (Naamzorgverlener)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:assignedPerson/hl7:name"
         id="tmp-r-900727-577791-730692-337739">
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900877
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization
Item: (Verifierzorgverlenereninstelling)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization"
         id="tmp-r-413658-602222-116538-343874">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="string(@classCode)='ORG'">(Verifierzorgverlenereninstelling): de waarde van @classCode MOET 'ORG' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="string(@determinerCode)='INSTANCE'">(Verifierzorgverlenereninstelling): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:id[not(@root='2.16.840.1.113883.2.4.6.1' or @root='2.16.840.1.113883.2.4.3.22.98.1' or @root='2.16.528.1.1007.3.3')])&gt;=1 and not(hl7:id[not(@root='2.16.840.1.113883.2.4.6.1' or @root='2.16.840.1.113883.2.4.3.22.98.1' or @root='2.16.528.1.1007.3.3')]/@nullFlavor)">(Verifierzorgverlenereninstelling): element hl7:id[not(@root='2.16.840.1.113883.2.4.6.1' or @root='2.16.840.1.113883.2.4.3.22.98.1' or @root='2.16.528.1.1007.3.3')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.1'])&lt;=1">(Verifierzorgverlenereninstelling): element hl7:id[@root='2.16.840.1.113883.2.4.6.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.3'])&lt;=1">(Verifierzorgverlenereninstelling): element hl7:id[@root='2.16.528.1.1007.3.3'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.3.22.98.1'])&lt;=1">(Verifierzorgverlenereninstelling): element hl7:id[@root='2.16.840.1.113883.2.4.3.22.98.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:code[(@code='Z3' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='G3' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='V4' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='B2' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='L1' and @codeSystem='2.16.840.1.113883.2.4.15.1060')])&gt;=1 and not(hl7:code[(@code='Z3' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='G3' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='V4' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='B2' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='L1' and @codeSystem='2.16.840.1.113883.2.4.15.1060')]/@nullFlavor)">(Verifierzorgverlenereninstelling): element hl7:code[(@code='Z3' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='G3' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='V4' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='B2' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='L1' and @codeSystem='2.16.840.1.113883.2.4.15.1060')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:code[(@code='Z3' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='G3' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='V4' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='B2' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='L1' and @codeSystem='2.16.840.1.113883.2.4.15.1060')])&lt;=1">(Verifierzorgverlenereninstelling): element hl7:code[(@code='Z3' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='G3' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='V4' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='B2' and @codeSystem='2.16.840.1.113883.2.4.15.1060') or (@code='L1' and @codeSystem='2.16.840.1.113883.2.4.15.1060')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(Verifierzorgverlenereninstelling): element hl7:name is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="count(hl7:name)&lt;=1">(Verifierzorgverlenereninstelling): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900022
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization
Item: (ZorginstellingOID)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900022
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization/hl7:id[not(@root='2.16.840.1.113883.2.4.6.1' or @root='2.16.840.1.113883.2.4.3.22.98.1' or @root='2.16.528.1.1007.3.3')]
Item: (ZorginstellingOID)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization/hl7:id[not(@root='2.16.840.1.113883.2.4.6.1' or @root='2.16.840.1.113883.2.4.3.22.98.1' or @root='2.16.528.1.1007.3.3')]"
         id="tmp-r-622685-616181-784994-727492">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900877
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization/hl7:id[@root='2.16.840.1.113883.2.4.6.1']
Item: (Verifierzorgverlenereninstelling)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization/hl7:id[@root='2.16.840.1.113883.2.4.6.1']"
         id="tmp-r-614644-110924-259198-960337">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.1'">(Verifierzorgverlenereninstelling): @root MOET de waarde '2.16.840.1.113883.2.4.6.1' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900877
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization/hl7:id[@root='2.16.528.1.1007.3.3']
Item: (Verifierzorgverlenereninstelling)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization/hl7:id[@root='2.16.528.1.1007.3.3']"
         id="tmp-r-716899-170315-336057-244724">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="string(@root)='2.16.528.1.1007.3.3'">(Verifierzorgverlenereninstelling): @root MOET de waarde '2.16.528.1.1007.3.3' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900877
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization/hl7:id[@root='2.16.840.1.113883.2.4.3.22.98.1']
Item: (Verifierzorgverlenereninstelling)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization/hl7:id[@root='2.16.840.1.113883.2.4.3.22.98.1']"
         id="tmp-r-281212-229461-741393-649830">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900877-2012-12-07T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.3.22.98.1'">(Verifierzorgverlenereninstelling): @root MOET de waarde '2.16.840.1.113883.2.4.3.22.98.1' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900609
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization
Item: (Zorginstellingtype)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900609
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization/hl7:code
Item: (Zorginstellingtype)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization/hl7:code"
         id="tmp-r-674953-784172-903933-768424">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.59-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.59-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900609-2011-01-28T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Zorginstellingtype): de waarde van @code MOET worden gekozen uit waardenlijst ZorgaanbiederType (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900609-2011-01-28T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Zorginstellingtype): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst ZorgaanbiederType (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900025
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization
Item: (Naamzorginstelling)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900025
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization/hl7:name
Item: (Naamzorginstelling)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:verifier/hl7:assignedPerson/hl7:representedOrganization/hl7:name"
         id="tmp-r-564783-549801-646403-926065">
      <let name="theValue" value="@value"/>
   </rule>


   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]"
         id="tmp-r-988436-971364-305727-288000">
      <extends rule="tmp-r-490645-502812-940159-101228"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900897
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900897
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]
Item: (Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5)
-->
<rule id="tmp-r-490645-502812-940159-101228" abstract="true">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="count(hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]])&lt;=1">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): element hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900897
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]
Item: (Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]"
         id="tmp-r-270820-850566-204792-858771">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="string(@classCode)='LIST'">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): de waarde van @classCode MOET 'LIST' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="string(@moodCode)='EVN'">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="count(hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): element hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="count(hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): element hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): element hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900897
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:code
Item: (Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:code"
         id="tmp-r-993789-534728-392724-565436">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="@nullFlavor or (@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): de elementwaarde MOET zijn code 'VERLIND' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900897
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-451895-188351-669970-959418">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="string(@typeCode)='COMP'">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="count(hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]])&gt;=1 and not(hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/@nullFlavor)">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): element hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="count(hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]])&lt;=1">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): element hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900897
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-541436-461681-605707-656319">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="string(@classCode)='OBS'">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="string(@moodCode)='EVN'">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="count(hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): element hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="count(hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): element hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="count(hl7:value)&gt;=1 ">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="count(hl7:value)&lt;=1">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900897
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-938555-455828-502572-759778">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="@nullFlavor or (@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): de elementwaarde MOET zijn code 'VERLIND' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900897
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-782730-298484-178146-508786">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="@nullFlavor or @value='false' or count(../hl7:inboundRelationship)&gt;0">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5):  Als er sprake van ziekten en bijzonderheden is dan moet een lijst soort ziekten als inboundRelationship component worden meegegeven</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="@value='true' or count(../hl7:inboundRelationship)=0">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5):  Als er geen sprake van ziekten en bijzonderheden is dan mag er geen lijst soort ziekten als inboundRelationship component worden meegegeven</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900897
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-802455-443960-667080-660698">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900897-2013-01-01T000000.html"
              test="string(@typeCode)='COMP'">(Ziektenenbijzonderhedenvrouwindealgemeneanamnese_5): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900152
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Soortziektenenbijzonderhedenvrouwindealganamnese)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900152
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Soortziektenenbijzonderhedenvrouwindealganamnese)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900152
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Soortziektenenbijzonderhedenvrouwindealganamnese)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-751259-490715-461122-136318">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900152-2011-01-28T000000.html"
              test="string(@classCode)='OBS'">(Soortziektenenbijzonderhedenvrouwindealganamnese): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900152-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Soortziektenenbijzonderhedenvrouwindealganamnese): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900152-2011-01-28T000000.html"
              test="count(hl7:id)&lt;=1">(Soortziektenenbijzonderhedenvrouwindealganamnese): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900152-2011-01-28T000000.html"
              test="count(hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Soortziektenenbijzonderhedenvrouwindealganamnese): element hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900152-2011-01-28T000000.html"
              test="count(hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Soortziektenenbijzonderhedenvrouwindealganamnese): element hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900152-2011-01-28T000000.html"
              test="count(hl7:uncertaintyCode)&lt;=1">(Soortziektenenbijzonderhedenvrouwindealganamnese): element hl7:uncertaintyCode komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900152-2011-01-28T000000.html"
              test="count(hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='NI'])&gt;=1 ">(Soortziektenenbijzonderhedenvrouwindealganamnese): element hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900152-2011-01-28T000000.html"
              test="count(hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='NI'])&lt;=1">(Soortziektenenbijzonderhedenvrouwindealganamnese): element hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900152
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:id
Item: (Soortziektenenbijzonderhedenvrouwindealganamnese)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:id"
         id="tmp-r-536426-825084-921027-276803">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900152
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Soortziektenenbijzonderhedenvrouwindealganamnese)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-618280-146164-172910-223985">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900152-2011-01-28T000000.html"
              test="@nullFlavor or (@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Soortziektenenbijzonderhedenvrouwindealganamnese): de elementwaarde MOET zijn code 'VERLIND' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900152
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:uncertaintyCode
Item: (Soortziektenenbijzonderhedenvrouwindealganamnese)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:uncertaintyCode"
         id="tmp-r-947576-958913-214795-680409">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900152
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='NI']
Item: (Soortziektenenbijzonderhedenvrouwindealganamnese)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='VERLIND']]]/hl7:actList[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='VERLIND' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='NI']"
         id="tmp-r-361234-294787-807077-950415">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.125-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.125-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900152-2011-01-28T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Soortziektenenbijzonderhedenvrouwindealganamnese): de waarde van @code MOET worden gekozen uit waardenlijst VILLijst10002000 (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900152-2011-01-28T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Soortziektenenbijzonderhedenvrouwindealganamnese): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst VILLijst10002000 (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]"
         id="tmp-r-849234-875971-830297-783901">
      <extends rule="tmp-r-445001-288229-574728-148817"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900711
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Bijzonderhedenobstetrischeanamnese_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900711
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]
Item: (Bijzonderhedenobstetrischeanamnese_3)
-->
<rule id="tmp-r-445001-288229-574728-148817" abstract="true">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="count(hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]])&lt;=1">(Bijzonderhedenobstetrischeanamnese_3): element hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900711
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]
Item: (Bijzonderhedenobstetrischeanamnese_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]"
         id="tmp-r-440437-219304-844720-116373">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="string(@classCode)='LIST'">(Bijzonderhedenobstetrischeanamnese_3): de waarde van @classCode MOET 'LIST' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="string(@moodCode)='EVN'">(Bijzonderhedenobstetrischeanamnese_3): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="count(hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Bijzonderhedenobstetrischeanamnese_3): element hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="count(hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Bijzonderhedenobstetrischeanamnese_3): element hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(Bijzonderhedenobstetrischeanamnese_3): element hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900711
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:code
Item: (Bijzonderhedenobstetrischeanamnese_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:code"
         id="tmp-r-197884-196116-463012-635692">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="@nullFlavor or (@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Bijzonderhedenobstetrischeanamnese_3): de elementwaarde MOET zijn code 'OBSTANAM' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900711
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Bijzonderhedenobstetrischeanamnese_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-213250-805511-310367-708860">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="string(@typeCode)='COMP'">(Bijzonderhedenobstetrischeanamnese_3): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="count(hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]])&gt;=1 and not(hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/@nullFlavor)">(Bijzonderhedenobstetrischeanamnese_3): element hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="count(hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]])&lt;=1">(Bijzonderhedenobstetrischeanamnese_3): element hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900711
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Bijzonderhedenobstetrischeanamnese_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-695273-581128-548439-937059">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="string(@classCode)='OBS'">(Bijzonderhedenobstetrischeanamnese_3): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="string(@moodCode)='EVN'">(Bijzonderhedenobstetrischeanamnese_3): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="count(hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Bijzonderhedenobstetrischeanamnese_3): element hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="count(hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Bijzonderhedenobstetrischeanamnese_3): element hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="count(hl7:value)&gt;=1 ">(Bijzonderhedenobstetrischeanamnese_3): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="count(hl7:value)&lt;=1">(Bijzonderhedenobstetrischeanamnese_3): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900711
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Bijzonderhedenobstetrischeanamnese_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-390383-488795-460702-695568">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="@nullFlavor or (@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Bijzonderhedenobstetrischeanamnese_3): de elementwaarde MOET zijn code 'OBSTANAM' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900711
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (Bijzonderhedenobstetrischeanamnese_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-861080-952092-463469-140576">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="@nullFlavor or @value='false' or count(../hl7:inboundRelationship)&gt;0">(Bijzonderhedenobstetrischeanamnese_3):  Als er sprake van ziekten en bijzonderheden is dan moet een lijst soort ziekten als inboundRelationship component worden meegegeven</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="@value='true' or count(../hl7:inboundRelationship)=0">(Bijzonderhedenobstetrischeanamnese_3):  Als er geen sprake van ziekten en bijzonderheden is dan mag er geen lijst soort ziekten als inboundRelationship component worden meegegeven</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900711
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Bijzonderhedenobstetrischeanamnese_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-708629-254122-604797-653637">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900711-2012-05-03T000000.html"
              test="string(@typeCode)='COMP'">(Bijzonderhedenobstetrischeanamnese_3): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900155
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Soortbijzonderhedenobstetrischeanamnese)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900155
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Soortbijzonderhedenobstetrischeanamnese)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900155
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Soortbijzonderhedenobstetrischeanamnese)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-873853-375283-633804-970217">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900155-2011-01-28T000000.html"
              test="string(@classCode)='OBS'">(Soortbijzonderhedenobstetrischeanamnese): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900155-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Soortbijzonderhedenobstetrischeanamnese): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900155-2011-01-28T000000.html"
              test="count(hl7:id)&lt;=1">(Soortbijzonderhedenobstetrischeanamnese): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900155-2011-01-28T000000.html"
              test="count(hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Soortbijzonderhedenobstetrischeanamnese): element hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900155-2011-01-28T000000.html"
              test="count(hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Soortbijzonderhedenobstetrischeanamnese): element hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900155-2011-01-28T000000.html"
              test="count(hl7:uncertaintyCode)&lt;=1">(Soortbijzonderhedenobstetrischeanamnese): element hl7:uncertaintyCode komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900155-2011-01-28T000000.html"
              test="count(hl7:value[(@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='NI'])&gt;=1 ">(Soortbijzonderhedenobstetrischeanamnese): element hl7:value[(@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900155-2011-01-28T000000.html"
              test="count(hl7:value[(@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='NI'])&lt;=1">(Soortbijzonderhedenobstetrischeanamnese): element hl7:value[(@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900155
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:id
Item: (Soortbijzonderhedenobstetrischeanamnese)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:id"
         id="tmp-r-667290-831800-388874-685498">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900155
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Soortbijzonderhedenobstetrischeanamnese)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-360426-679794-431053-292523">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900155-2011-01-28T000000.html"
              test="@nullFlavor or (@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Soortbijzonderhedenobstetrischeanamnese): de elementwaarde MOET zijn code 'OBSTANAM' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900155
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:uncertaintyCode
Item: (Soortbijzonderhedenobstetrischeanamnese)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:uncertaintyCode"
         id="tmp-r-323103-705124-805197-800728">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900155
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='NI']
Item: (Soortbijzonderhedenobstetrischeanamnese)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation2[hl7:actList[hl7:code[@code='OBSTANAM']]]/hl7:actList[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:component[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='OBSTANAM' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='NI']"
         id="tmp-r-176010-154742-712120-418888">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.126-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.126-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900155-2011-01-28T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Soortbijzonderhedenobstetrischeanamnese): de waarde van @code MOET worden gekozen uit waardenlijst VILLijst3000 (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900155-2011-01-28T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Soortbijzonderhedenobstetrischeanamnese): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst VILLijst3000 (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-483608-625368-302968-291735">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900116
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Periodestartzorg)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900116
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Periodestartzorg)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900116
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Periodestartzorg)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-656393-585865-858369-824611">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900116-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Periodestartzorg): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900116-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Periodestartzorg): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900116-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Periodestartzorg): element hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900116-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Periodestartzorg): element hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900116-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(Periodestartzorg): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900116-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(Periodestartzorg): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900116
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Periodestartzorg)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-949051-283146-312031-195042">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900116-2009-10-01T000000.html"
              test="@nullFlavor or (@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Periodestartzorg): de elementwaarde MOET zijn code 'PRN2102' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900116
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or @nullFlavor='UNK' or @nullFlavor='NI']
Item: (Periodestartzorg)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or @nullFlavor='UNK' or @nullFlavor='NI']"
         id="tmp-r-851983-216681-255310-413076">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.94-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.94-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900116-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Periodestartzorg): de waarde van @code MOET worden gekozen uit waardenlijst PeriodeZorgverlening (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900116-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Periodestartzorg): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst PeriodeZorgverlening (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-374502-862311-233908-484759">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900117
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Periodeeindezorg)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900117
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Periodeeindezorg)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900117
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Periodeeindezorg)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-885219-640018-873950-363409">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900117-2012-10-01T000000.html"
              test="string(@classCode)='OBS'">(Periodeeindezorg): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900117-2012-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Periodeeindezorg): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900117-2012-10-01T000000.html"
              test="count(hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Periodeeindezorg): element hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900117-2012-10-01T000000.html"
              test="count(hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Periodeeindezorg): element hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900117-2012-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(Periodeeindezorg): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900117-2012-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(Periodeeindezorg): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900117
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Periodeeindezorg)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-820520-274544-682772-393675">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900117-2012-10-01T000000.html"
              test="@nullFlavor or (@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Periodeeindezorg): de elementwaarde MOET zijn code 'PRN2202' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900117
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or @nullFlavor='UNK' or @nullFlavor='NI']
Item: (Periodeeindezorg)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN2202' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.20') or @nullFlavor='UNK' or @nullFlavor='NI']"
         id="tmp-r-151250-970139-808739-352469">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.94-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.94-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900117-2012-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Periodeeindezorg): de waarde van @code MOET worden gekozen uit waardenlijst PeriodeZorgverlening (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900117-2012-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Periodeeindezorg): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst PeriodeZorgverlening (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-661241-215074-281608-818704">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900118
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Eindverantwoordelijkinperiode)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900118
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Eindverantwoordelijkinperiode)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900118
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Eindverantwoordelijkinperiode)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-513231-764195-352730-265222">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900118-2012-12-07T000000.html"
              test="string(@classCode)='OBS'">(Eindverantwoordelijkinperiode): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900118-2012-12-07T000000.html"
              test="string(@moodCode)='EVN'">(Eindverantwoordelijkinperiode): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900118-2012-12-07T000000.html"
              test="count(hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Eindverantwoordelijkinperiode): element hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900118-2012-12-07T000000.html"
              test="count(hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Eindverantwoordelijkinperiode): element hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900118-2012-12-07T000000.html"
              test="count(hl7:value[(@code='255402008' and @codeSystem='2.16.840.1.113883.6.96') or (@code='276986009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='276987000' and @codeSystem='2.16.840.1.113883.6.96') or (@code='6893006' and @codeSystem='2.16.840.1.113883.6.96') or (@code='42857002' and @codeSystem='2.16.840.1.113883.6.96') or (@code='15898009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='255410009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.49') or (@code='169762003' and @codeSystem='2.16.840.1.113883.6.96') or @nullFlavor='NI'])&gt;=1 ">(Eindverantwoordelijkinperiode): element hl7:value[(@code='255402008' and @codeSystem='2.16.840.1.113883.6.96') or (@code='276986009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='276987000' and @codeSystem='2.16.840.1.113883.6.96') or (@code='6893006' and @codeSystem='2.16.840.1.113883.6.96') or (@code='42857002' and @codeSystem='2.16.840.1.113883.6.96') or (@code='15898009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='255410009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.49') or (@code='169762003' and @codeSystem='2.16.840.1.113883.6.96') or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900118-2012-12-07T000000.html"
              test="count(hl7:value[(@code='255402008' and @codeSystem='2.16.840.1.113883.6.96') or (@code='276986009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='276987000' and @codeSystem='2.16.840.1.113883.6.96') or (@code='6893006' and @codeSystem='2.16.840.1.113883.6.96') or (@code='42857002' and @codeSystem='2.16.840.1.113883.6.96') or (@code='15898009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='255410009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.49') or (@code='169762003' and @codeSystem='2.16.840.1.113883.6.96') or @nullFlavor='NI'])&lt;=1">(Eindverantwoordelijkinperiode): element hl7:value[(@code='255402008' and @codeSystem='2.16.840.1.113883.6.96') or (@code='276986009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='276987000' and @codeSystem='2.16.840.1.113883.6.96') or (@code='6893006' and @codeSystem='2.16.840.1.113883.6.96') or (@code='42857002' and @codeSystem='2.16.840.1.113883.6.96') or (@code='15898009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='255410009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.49') or (@code='169762003' and @codeSystem='2.16.840.1.113883.6.96') or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900118
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Eindverantwoordelijkinperiode)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-438501-670082-946555-272136">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900118-2012-12-07T000000.html"
              test="@nullFlavor or (@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Eindverantwoordelijkinperiode): de elementwaarde MOET zijn code 'Rpp' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900118
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='255402008' and @codeSystem='2.16.840.1.113883.6.96') or (@code='276986009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='276987000' and @codeSystem='2.16.840.1.113883.6.96') or (@code='6893006' and @codeSystem='2.16.840.1.113883.6.96') or (@code='42857002' and @codeSystem='2.16.840.1.113883.6.96') or (@code='15898009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='255410009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.49') or (@code='169762003' and @codeSystem='2.16.840.1.113883.6.96') or @nullFlavor='NI']
Item: (Eindverantwoordelijkinperiode)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Rpp' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='255402008' and @codeSystem='2.16.840.1.113883.6.96') or (@code='276986009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='276987000' and @codeSystem='2.16.840.1.113883.6.96') or (@code='6893006' and @codeSystem='2.16.840.1.113883.6.96') or (@code='42857002' and @codeSystem='2.16.840.1.113883.6.96') or (@code='15898009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='255410009' and @codeSystem='2.16.840.1.113883.6.96') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.49') or (@code='169762003' and @codeSystem='2.16.840.1.113883.6.96') or @nullFlavor='NI']"
         id="tmp-r-492150-133372-323275-641836">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.85-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.85-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900118-2012-12-07T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Eindverantwoordelijkinperiode): de waarde van @code MOET worden gekozen uit waardenlijst ZwangerschapFase (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900118-2012-12-07T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Eindverantwoordelijkinperiode): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst ZwangerschapFase (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]"
         id="tmp-r-581033-817662-613456-331521">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='REFR'">(albprn-2el-21): de waarde van @typeCode MOET 'REFR' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900873
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Zorgverzoekdetails)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900873
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]
Item: (Zorgverzoekdetails)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900873
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Zorgverzoekdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]"
         id="tmp-r-231958-966724-631353-709208">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="string(@classCode)='PCPR'">(Zorgverzoekdetails): de waarde van @classCode MOET 'PCPR' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="string(@moodCode)='RQO'">(Zorgverzoekdetails): de waarde van @moodCode MOET 'RQO' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="string(@negationInd)='false' or not(@negationInd)">(Zorgverzoekdetails): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="hl7:effectiveTime or ../hl7:act/@nullFlavor">(Zorgverzoekdetails): Datum begin zorgverlening (effectiveTime) is verplicht bij zorgverzoek.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="hl7:author or ../hl7:act/@nullFlavor">(Zorgverzoekdetails): Author is verplicht bij zorgverzoek.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="hl7:inboundRelationship or ../hl7:act/@nullFlavor">(Zorgverzoekdetails): Reden (inboundRelationship) is verplicht bij zorgverzoek.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')])&gt;=1 and not(hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]/@nullFlavor)">(Zorgverzoekdetails): element hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')])&lt;=1">(Zorgverzoekdetails): element hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(Zorgverzoekdetails): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <let name="elmcount"
           value="count(hl7:author[hl7:assignedEntity]|hl7:author[hl7:patient])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="$elmcount&lt;=1">(Zorgverzoekdetails): keuze (hl7:author[hl7:assignedEntity] of hl7:author[hl7:patient]) bevat te veel elementen [max 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:author[hl7:assignedEntity])&lt;=1">(Zorgverzoekdetails): element hl7:author[hl7:assignedEntity] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:author[hl7:patient])&lt;=1">(Zorgverzoekdetails): element hl7:author[hl7:patient] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900873
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:code
Item: (Zorgverzoekdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:code"
         id="tmp-r-690760-737593-997625-111920">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="@nullFlavor or (@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')">(Zorgverzoekdetails): de elementwaarde MOET zijn code 'OBS' codeSystem '2.16.840.1.113883.5.4' of code '423215004' codeSystem '2.16.840.1.113883.6.96'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900873
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:effectiveTime
Item: (Zorgverzoekdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:effectiveTime"
         id="tmp-r-714090-629190-600658-218007">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900873
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:assignedEntity]
Item: (Zorgverzoekdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:assignedEntity]"
         id="tmp-r-206449-868720-929109-131587">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="string(@typeCode)='AUT'">(Zorgverzoekdetails): de waarde van @typeCode MOET 'AUT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:assignedEntity)&lt;=1">(Zorgverzoekdetails): element hl7:assignedEntity komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900873
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:assignedEntity]/hl7:assignedEntity
Item: (Zorgverzoekdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:assignedEntity]/hl7:assignedEntity"
         id="tmp-r-391834-301525-917823-542092">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:code)&lt;=1">(Zorgverzoekdetails): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:representedOrganization)&lt;=1">(Zorgverzoekdetails): element hl7:representedOrganization komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900873
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:assignedEntity]/hl7:assignedEntity/hl7:code
Item: (Zorgverzoekdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:assignedEntity]/hl7:assignedEntity/hl7:code"
         id="tmp-r-923620-603369-775649-911511">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.93-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.93-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Zorgverzoekdetails): de waarde van @code MOET worden gekozen uit waardenlijst EchelonOvername (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Zorgverzoekdetails): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst EchelonOvername (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900873
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:assignedEntity]/hl7:assignedEntity/hl7:representedOrganization
Item: (Zorgverzoekdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:assignedEntity]/hl7:assignedEntity/hl7:representedOrganization"
         id="tmp-r-960127-433200-311365-926459">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="string(@classCode)='ORG'">(Zorgverzoekdetails): de waarde van @classCode MOET 'ORG' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="string(@determinerCode)='INSTANCE'">(Zorgverzoekdetails): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:id)&gt;=1 ">(Zorgverzoekdetails): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:id)&lt;=1">(Zorgverzoekdetails): element hl7:id komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900873
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:assignedEntity]/hl7:assignedEntity/hl7:representedOrganization/hl7:id
Item: (Zorgverzoekdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:assignedEntity]/hl7:assignedEntity/hl7:representedOrganization/hl7:id"
         id="tmp-r-417912-245873-704513-313506">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900873
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:patient]
Item: (Zorgverzoekdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:patient]"
         id="tmp-r-235202-948830-281959-994452">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:patient)&gt;=1 and not(hl7:patient/@nullFlavor)">(Zorgverzoekdetails): element hl7:patient is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:patient)&lt;=1">(Zorgverzoekdetails): element hl7:patient komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900873
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:patient]/hl7:patient
Item: (Zorgverzoekdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:author[hl7:patient]/hl7:patient"
         id="tmp-r-645946-384716-300116-719406">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="string(@classCode)='PAT'">(Zorgverzoekdetails): de waarde van @classCode MOET 'PAT' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900873
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Zorgverzoekdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-812130-973518-467828-864789">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="string(@typeCode)='RSON'">(Zorgverzoekdetails): de waarde van @typeCode MOET 'RSON' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:priorityNumber)&lt;=1">(Zorgverzoekdetails): element hl7:priorityNumber komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]])&gt;=1 ">(Zorgverzoekdetails): element hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900873-2012-12-07T000000.html"
              test="count(hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]])&lt;=1">(Zorgverzoekdetails): element hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900023
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Aanduidinghoofdnevenindicatie)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900023
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:priorityNumber
Item: (Aanduidinghoofdnevenindicatie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:priorityNumber"
         id="tmp-r-273460-236196-660815-364333">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900023-2011-01-28T000000.html"
              test="(@nullFlavor or (number($theValue)&gt;=1 and number($theValue)&lt;=2))">(Aanduidinghoofdnevenindicatie): value MOET in bereik [1..2] liggen  </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900878
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Indicatie)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900878
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Indicatie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-191808-431408-771867-176275">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900878-2011-01-28T000000.html"
              test="string(@classCode)='OBS'">(Indicatie): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900878-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Indicatie): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900878-2011-01-28T000000.html"
              test="count(hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Indicatie): element hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900878-2011-01-28T000000.html"
              test="count(hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Indicatie): element hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900878-2011-01-28T000000.html"
              test="count(hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI'])&gt;=1 ">(Indicatie): element hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900878-2011-01-28T000000.html"
              test="count(hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI'])&lt;=1">(Indicatie): element hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900878
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Indicatie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-847399-482552-746107-394882">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900878-2011-01-28T000000.html"
              test="@nullFlavor or (@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Indicatie): de elementwaarde MOET zijn code 'RefInReas' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900878
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI']
Item: (Indicatie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI']"
         id="tmp-r-916651-809413-783427-780301">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.127-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.127-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900878-2011-01-28T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Indicatie): de waarde van @code MOET worden gekozen uit waardenlijst VILLijst (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900878-2011-01-28T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Indicatie): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst VILLijst (DYNAMISCH).</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900878-2011-01-28T000000.html"
              test="count(hl7:translation)&lt;=1">(Indicatie): element hl7:translation komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900878
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI']/hl7:translation
Item: (Indicatie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code[@code='OBS' or @code='423215004']]/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4') or (@code='423215004' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='RefInReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI']/hl7:translation"
         id="tmp-r-407527-558800-157870-317800">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.124-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.124-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900878-2011-01-28T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Indicatie): de waarde van @code MOET worden gekozen uit waardenlijst RedenOvernameLVR (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900878-2011-01-28T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Indicatie): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst RedenOvernameLVR (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']"
         id="tmp-r-428158-736034-665546-648983">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='SUBJ'">(albprn-2el-21): de waarde van @typeCode MOET 'SUBJ' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900620
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Overdrachtdetails)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900620
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']
Item: (Overdrachtdetails)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900620
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]
Item: (Overdrachtdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]"
         id="tmp-r-955929-685857-544155-527824">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="string(@classCode)='PCPR'">(Overdrachtdetails): de waarde van @classCode MOET 'PCPR' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="string(@moodCode)='RQO'">(Overdrachtdetails): de waarde van @moodCode MOET 'RQO' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="../hl7:act/@negationInd='true' or ../hl7:act/@nullFlavor or hl7:effectiveTime">(Overdrachtdetails): If referral an effectiveTime shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="../hl7:act/@negationInd='true' or ../hl7:act/@nullFlavor or hl7:inboundRelationship[@typeCode='RSON']">(Overdrachtdetails): If referral a Redenvanoverdracht shall be present.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="count(hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')])&gt;=1 and not(hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]/@nullFlavor)">(Overdrachtdetails): element hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="count(hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')])&lt;=1">(Overdrachtdetails): element hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(Overdrachtdetails): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="count(hl7:performer)&lt;=1">(Overdrachtdetails): element hl7:performer komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="count(hl7:inboundRelationship[@typeCode='PERT'])&lt;=1">(Overdrachtdetails): element hl7:inboundRelationship[@typeCode='PERT'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900620
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:code
Item: (Overdrachtdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:code"
         id="tmp-r-918854-663604-121418-170424">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="@nullFlavor or (@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')">(Overdrachtdetails): de elementwaarde MOET zijn code 'OBS' codeSystem '2.16.840.1.113883.5.4'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900620
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:effectiveTime
Item: (Overdrachtdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:effectiveTime"
         id="tmp-r-635180-404263-151791-763453">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900620
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:performer
Item: (Overdrachtdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:performer"
         id="tmp-r-153390-446873-228089-434910">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="string(@typeCode)='PRF'">(Overdrachtdetails): de waarde van @typeCode MOET 'PRF' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="count(hl7:assignedEntity)&gt;=1 and not(hl7:assignedEntity/@nullFlavor)">(Overdrachtdetails): element hl7:assignedEntity is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="count(hl7:assignedEntity)&lt;=1">(Overdrachtdetails): element hl7:assignedEntity komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900620
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:performer/hl7:assignedEntity
Item: (Overdrachtdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:performer/hl7:assignedEntity"
         id="tmp-r-419019-254047-605670-565143">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="string(@classCode)='ASSIGNED'">(Overdrachtdetails): de waarde van @classCode MOET 'ASSIGNED' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="count(hl7:code)&lt;=1">(Overdrachtdetails): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="count(hl7:representedOrganization)&lt;=1">(Overdrachtdetails): element hl7:representedOrganization komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900620
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:performer/hl7:assignedEntity/hl7:code
Item: (Overdrachtdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:performer/hl7:assignedEntity/hl7:code"
         id="tmp-r-451215-550937-185787-665474">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.93-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), exists(document('include/voc-2.16.840.1.113883.2.4.11.58-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.93-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), (document('include/voc-2.16.840.1.113883.2.4.11.58-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Overdrachtdetails): de waarde van @code MOET worden gekozen uit waardenlijst EchelonOvername (DYNAMISCH) of ZorgverlenerType (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Overdrachtdetails): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst EchelonOvername (DYNAMISCH) of ZorgverlenerType (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900620
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:performer/hl7:assignedEntity/hl7:representedOrganization
Item: (Overdrachtdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:performer/hl7:assignedEntity/hl7:representedOrganization"
         id="tmp-r-673278-775093-275898-518578">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="string(@classCode)='ORG'">(Overdrachtdetails): de waarde van @classCode MOET 'ORG' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="string(@determinerCode)='INSTANCE'">(Overdrachtdetails): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(Overdrachtdetails): element hl7:id is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="count(hl7:id)&lt;=1">(Overdrachtdetails): element hl7:id komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900620
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:performer/hl7:assignedEntity/hl7:representedOrganization/hl7:id
Item: (Overdrachtdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:performer/hl7:assignedEntity/hl7:representedOrganization/hl7:id"
         id="tmp-r-668108-456179-522319-956731">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900620
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']
Item: (Overdrachtdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']"
         id="tmp-r-339328-124959-892371-945344">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="string(@typeCode)='RSON'">(Overdrachtdetails): de waarde van @typeCode MOET 'RSON' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="count(hl7:priorityNumber)&lt;=1">(Overdrachtdetails): element hl7:priorityNumber komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="count(hl7:observation[hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]])&lt;=1">(Overdrachtdetails): element hl7:observation[hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900622
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']
Item: (Aanduidinghoofdnevenredenvanoverdrachtaan)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900622
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:priorityNumber
Item: (Aanduidinghoofdnevenredenvanoverdrachtaan)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:priorityNumber"
         id="tmp-r-673238-786573-924603-583467">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900622-2011-01-28T000000.html"
              test="(@nullFlavor or (number($theValue)&gt;=1 and number($theValue)&lt;=2))">(Aanduidinghoofdnevenredenvanoverdrachtaan): value MOET in bereik [1..2] liggen  </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900623
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']
Item: (Redenvanoverdracht)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900623
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]
Item: (Redenvanoverdracht)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]"
         id="tmp-r-561839-281658-321643-912327">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900623-2011-01-28T000000.html"
              test="string(@classCode)='OBS'">(Redenvanoverdracht): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900623-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Redenvanoverdracht): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900623-2011-01-28T000000.html"
              test="count(hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Redenvanoverdracht): element hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900623-2011-01-28T000000.html"
              test="count(hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Redenvanoverdracht): element hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900623-2011-01-28T000000.html"
              test="count(hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI'])&gt;=1 ">(Redenvanoverdracht): element hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900623-2011-01-28T000000.html"
              test="count(hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI'])&lt;=1">(Redenvanoverdracht): element hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900623
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:code
Item: (Redenvanoverdracht)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:code"
         id="tmp-r-345878-893685-177727-556708">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900623-2011-01-28T000000.html"
              test="@nullFlavor or (@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Redenvanoverdracht): de elementwaarde MOET zijn code 'RefOutReas' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900623
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI']
Item: (Redenvanoverdracht)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI']"
         id="tmp-r-156066-913145-846522-776650">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.127-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.127-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900623-2011-01-28T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Redenvanoverdracht): de waarde van @code MOET worden gekozen uit waardenlijst VILLijst (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900623-2011-01-28T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Redenvanoverdracht): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst VILLijst (DYNAMISCH).</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900623-2011-01-28T000000.html"
              test="count(hl7:translation)&lt;=1">(Redenvanoverdracht): element hl7:translation komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900623
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI']/hl7:translation
Item: (Redenvanoverdracht)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefOutReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI']/hl7:translation"
         id="tmp-r-332604-376473-543205-739116">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.124-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.124-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900623-2011-01-28T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Redenvanoverdracht): de waarde van @code MOET worden gekozen uit waardenlijst RedenOvernameLVR (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900623-2011-01-28T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Redenvanoverdracht): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst RedenOvernameLVR (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900620
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='PERT']
Item: (Overdrachtdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='PERT']"
         id="tmp-r-831978-369879-757918-885760">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900620-2012-04-22T000000.html"
              test="string(@typeCode)='PERT'">(Overdrachtdetails): de waarde van @typeCode MOET 'PERT' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900895
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]
Item: (Perinataleperiodevanoverdracht)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900895
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='PERT']
Item: (Perinataleperiodevanoverdracht)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900895
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='PERT']/hl7:observation[hl7:code[(@code='PRN210603' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]
Item: (Perinataleperiodevanoverdracht)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='PERT']/hl7:observation[hl7:code[(@code='PRN210603' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]"
         id="tmp-r-243689-208999-800286-178807">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900895-2012-12-07T000000.html"
              test="string(@classCode)='OBS'">(Perinataleperiodevanoverdracht): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900895-2012-12-07T000000.html"
              test="string(@moodCode)='EVN'">(Perinataleperiodevanoverdracht): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900895-2012-12-07T000000.html"
              test="count(hl7:code[(@code='PRN210603' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN210603' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Perinataleperiodevanoverdracht): element hl7:code[(@code='PRN210603' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900895-2012-12-07T000000.html"
              test="count(hl7:code[(@code='PRN210603' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Perinataleperiodevanoverdracht): element hl7:code[(@code='PRN210603' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900895-2012-12-07T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(Perinataleperiodevanoverdracht): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900895-2012-12-07T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(Perinataleperiodevanoverdracht): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900895
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='PERT']/hl7:observation[hl7:code[(@code='PRN210603' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]/hl7:code
Item: (Perinataleperiodevanoverdracht)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='PERT']/hl7:observation[hl7:code[(@code='PRN210603' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]/hl7:code"
         id="tmp-r-448878-173733-404291-533014">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900895-2012-12-07T000000.html"
              test="@nullFlavor or (@code='PRN210603' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Perinataleperiodevanoverdracht): de elementwaarde MOET zijn code 'PRN210603' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900895
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='PERT']/hl7:observation[hl7:code[(@code='PRN210603' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or @nullFlavor='UNK' or @nullFlavor='NI']
Item: (Perinataleperiodevanoverdracht)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='SUBJ']/hl7:act[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]/hl7:inboundRelationship[@typeCode='PERT']/hl7:observation[hl7:code[(@code='PRN210603' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or @nullFlavor='UNK' or @nullFlavor='NI']"
         id="tmp-r-741922-281635-522817-382186">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.169-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.169-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900895-2012-12-07T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Perinataleperiodevanoverdracht): de waarde van @code MOET worden gekozen uit waardenlijst PerinatalePeriodeOverdrachtConsult (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900895-2012-12-07T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Perinataleperiodevanoverdracht): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst PerinatalePeriodeOverdrachtConsult (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']"
         id="tmp-r-745863-698598-525195-113518">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='REFR'">(albprn-2el-21): de waarde van @typeCode MOET 'REFR' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900621
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Consultdetails)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900621
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']
Item: (Consultdetails)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900621
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Consultdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]"
         id="tmp-r-754002-785007-770887-919491">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="string(@classCode)='PCPR'">(Consultdetails): de waarde van @classCode MOET 'PCPR' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="string(@moodCode)='RQO'">(Consultdetails): de waarde van @moodCode MOET 'RQO' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="../hl7:act/@negationInd='true' or ../hl7:act/@nullFlavor or hl7:effectiveTime">(Consultdetails): If consult an effectiveTime shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="../hl7:act/@negationInd='true' or ../hl7:act/@nullFlavor or hl7:inboundRelationship[@typeCode='RSON']">(Consultdetails): If consult an Redenvanconsult shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="count(hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')])&gt;=1 and not(hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]/@nullFlavor)">(Consultdetails): element hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="count(hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')])&lt;=1">(Consultdetails): element hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(Consultdetails): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="count(hl7:performer)&lt;=1">(Consultdetails): element hl7:performer komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="count(hl7:inboundRelationship[@typeCode='PERT'])&lt;=1">(Consultdetails): element hl7:inboundRelationship[@typeCode='PERT'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900621
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:code
Item: (Consultdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:code"
         id="tmp-r-135468-400481-567217-388300">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="@nullFlavor or (@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')">(Consultdetails): de elementwaarde MOET zijn code '11429006' codeSystem '2.16.840.1.113883.6.96'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900621
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:effectiveTime
Item: (Consultdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:effectiveTime"
         id="tmp-r-351809-334687-307895-615940">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900621
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:performer
Item: (Consultdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:performer"
         id="tmp-r-345472-106404-933889-802772">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="string(@typeCode)='PRF'">(Consultdetails): de waarde van @typeCode MOET 'PRF' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="count(hl7:assignedEntity)&gt;=1 and not(hl7:assignedEntity/@nullFlavor)">(Consultdetails): element hl7:assignedEntity is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="count(hl7:assignedEntity)&lt;=1">(Consultdetails): element hl7:assignedEntity komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900621
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:performer/hl7:assignedEntity
Item: (Consultdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:performer/hl7:assignedEntity"
         id="tmp-r-186682-328256-736875-873122">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="string(@classCode)='ASSIGNED'">(Consultdetails): de waarde van @classCode MOET 'ASSIGNED' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="count(hl7:code)&lt;=1">(Consultdetails): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="count(hl7:representedOrganization)&lt;=1">(Consultdetails): element hl7:representedOrganization komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900621
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:performer/hl7:assignedEntity/hl7:code
Item: (Consultdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:performer/hl7:assignedEntity/hl7:code"
         id="tmp-r-569808-169109-661302-596602">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.58-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.58-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Consultdetails): de waarde van @code MOET worden gekozen uit waardenlijst ZorgverlenerType (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Consultdetails): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst ZorgverlenerType (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900621
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:performer/hl7:assignedEntity/hl7:representedOrganization
Item: (Consultdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:performer/hl7:assignedEntity/hl7:representedOrganization"
         id="tmp-r-828774-769363-471049-396565">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="string(@classCode)='ORG'">(Consultdetails): de waarde van @classCode MOET 'ORG' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="string(@determinerCode)='INSTANCE'">(Consultdetails): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(Consultdetails): element hl7:id is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="count(hl7:id)&lt;=1">(Consultdetails): element hl7:id komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900621
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:performer/hl7:assignedEntity/hl7:representedOrganization/hl7:id
Item: (Consultdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:performer/hl7:assignedEntity/hl7:representedOrganization/hl7:id"
         id="tmp-r-643473-932168-894791-937600">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900621
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='RSON']
Item: (Consultdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='RSON']"
         id="tmp-r-528577-582141-398593-723038">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="string(@typeCode)='RSON'">(Consultdetails): de waarde van @typeCode MOET 'RSON' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900708
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Redenvanconsult)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900708
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='RSON']
Item: (Redenvanconsult)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900708
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefConsReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]
Item: (Redenvanconsult)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefConsReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]"
         id="tmp-r-649517-110938-866296-223220">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900708-2012-04-17T000000.html"
              test="string(@classCode)='OBS'">(Redenvanconsult): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900708-2012-04-17T000000.html"
              test="string(@moodCode)='EVN'">(Redenvanconsult): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900708-2012-04-17T000000.html"
              test="count(hl7:code[(@code='RefConsReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='RefConsReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Redenvanconsult): element hl7:code[(@code='RefConsReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900708-2012-04-17T000000.html"
              test="count(hl7:code[(@code='RefConsReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Redenvanconsult): element hl7:code[(@code='RefConsReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900708-2012-04-17T000000.html"
              test="count(hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI'])&gt;=1 ">(Redenvanconsult): element hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900708-2012-04-17T000000.html"
              test="count(hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI'])&lt;=1">(Redenvanconsult): element hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900708
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefConsReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:code
Item: (Redenvanconsult)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefConsReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:code"
         id="tmp-r-268637-631141-351469-930267">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900708-2012-04-17T000000.html"
              test="@nullFlavor or (@code='RefConsReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Redenvanconsult): de elementwaarde MOET zijn code 'RefConsReas' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900708
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefConsReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI']
Item: (Redenvanconsult)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='RSON']/hl7:observation[hl7:code[(@code='RefConsReas' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]/hl7:value[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1171' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1172' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1181' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1182' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1183' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1184' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1185' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1186' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='1999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2023' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2061' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2062' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='2999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3021' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3022' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3031' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3041' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3042' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3091' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3092' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3161' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3162' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3251' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='3999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4032' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4081' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4082' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4083' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4149' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4151' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4152' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4153' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4271' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4272' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4273' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4274' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4275' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4281' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4282' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4283' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4284' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4291' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4292' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4293' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4294' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4311' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4312' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4330' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4340' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4350' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4351' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4360' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4370' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4380' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4390' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4400' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4410' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4420' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4430' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4440' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4441' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4450' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4460' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4470' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4480' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4490' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4600' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='4999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5071' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5150' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5160' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5170' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5180' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5190' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='5999' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6011' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6012' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6013' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6040' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6050' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6060' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6070' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6080' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6090' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6500' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6510' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6520' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6530' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6531' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6532' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6533' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6534' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6540' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6542' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6543' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6544' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6545' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6546' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6547' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6548' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6549' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6550' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6551' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6552' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6553' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='6599' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7140' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7290' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7300' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7310' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7320' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='7499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8000' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8010' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8020' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8030' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8100' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8110' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8120' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8130' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8200' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8210' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8220' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8230' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8240' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8250' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8260' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8270' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8280' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or (@code='8499' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.1') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NAV' or @nullFlavor='NI']"
         id="tmp-r-170227-347761-690294-919861">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.127-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.127-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900708-2012-04-17T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Redenvanconsult): de waarde van @code MOET worden gekozen uit waardenlijst VILLijst (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900708-2012-04-17T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Redenvanconsult): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst VILLijst (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900621
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='PERT']
Item: (Consultdetails)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='PERT']"
         id="tmp-r-722714-521627-702675-806168">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900621-2012-04-22T000000.html"
              test="string(@typeCode)='PERT'">(Consultdetails): de waarde van @typeCode MOET 'PERT' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900896
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Perinataleperiodevanconsult)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900896
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='PERT']
Item: (Perinataleperiodevanconsult)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900896
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='PERT']/hl7:observation[hl7:code[(@code='PRN210503' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]
Item: (Perinataleperiodevanconsult)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='PERT']/hl7:observation[hl7:code[(@code='PRN210503' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]"
         id="tmp-r-902196-737038-666299-539191">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900896-2012-12-07T000000.html"
              test="string(@classCode)='OBS'">(Perinataleperiodevanconsult): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900896-2012-12-07T000000.html"
              test="string(@moodCode)='EVN'">(Perinataleperiodevanconsult): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900896-2012-12-07T000000.html"
              test="count(hl7:code[(@code='PRN210503' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN210503' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Perinataleperiodevanconsult): element hl7:code[(@code='PRN210503' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900896-2012-12-07T000000.html"
              test="count(hl7:code[(@code='PRN210503' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Perinataleperiodevanconsult): element hl7:code[(@code='PRN210503' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900896-2012-12-07T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(Perinataleperiodevanconsult): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900896-2012-12-07T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(Perinataleperiodevanconsult): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900896
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='PERT']/hl7:observation[hl7:code[(@code='PRN210503' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]/hl7:code
Item: (Perinataleperiodevanconsult)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='PERT']/hl7:observation[hl7:code[(@code='PRN210503' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]/hl7:code"
         id="tmp-r-337517-996042-870963-194334">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900896-2012-12-07T000000.html"
              test="@nullFlavor or (@code='PRN210503' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Perinataleperiodevanconsult): de elementwaarde MOET zijn code 'PRN210503' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900896
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='PERT']/hl7:observation[hl7:code[(@code='PRN210503' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or @nullFlavor='UNK' or @nullFlavor='NI']
Item: (Perinataleperiodevanconsult)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[@typeCode='REFR'][hl7:act/hl7:code/@code='11429006']/hl7:act[hl7:code[(@code='11429006' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:inboundRelationship[@typeCode='PERT']/hl7:observation[hl7:code[(@code='PRN210503' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.52') or @nullFlavor='UNK' or @nullFlavor='NI']"
         id="tmp-r-932165-151482-977499-354426">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.169-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.169-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900896-2012-12-07T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Perinataleperiodevanconsult): de waarde van @code MOET worden gekozen uit waardenlijst PerinatalePeriodeOverdrachtConsult (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900896-2012-12-07T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Perinataleperiodevanconsult): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst PerinatalePeriodeOverdrachtConsult (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-927935-850032-891086-544120">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900004
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Graviditeit)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900004
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Graviditeit)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900004
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Graviditeit)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-248047-294430-335052-305992">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900004-2011-01-28T000000.html"
              test="string(@classCode)='OBS'">(Graviditeit): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900004-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Graviditeit): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900004-2011-01-28T000000.html"
              test="count(hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Graviditeit): element hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900004-2011-01-28T000000.html"
              test="count(hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Graviditeit): element hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900004-2011-01-28T000000.html"
              test="count(hl7:value)&gt;=1 ">(Graviditeit): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900004-2011-01-28T000000.html"
              test="count(hl7:value)&lt;=1">(Graviditeit): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900004
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Graviditeit)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-382511-384780-594912-243564">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900004-2011-01-28T000000.html"
              test="@nullFlavor or (@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Graviditeit): de elementwaarde MOET zijn code 'Gravidity' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900004
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (Graviditeit)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Gravidity' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-593166-627558-785245-396577">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900004-2011-01-28T000000.html"
              test="(@nullFlavor or (number($theValue)&gt;=0 and number($theValue)&lt;=75))">(Graviditeit): value MOET in bereik [0..75] liggen  </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-726132-145085-531241-752930">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900090
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Pariteit)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900090
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Pariteit)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900090
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Pariteit)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-648361-355580-638243-546749">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900090-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Pariteit): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900090-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Pariteit): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900090-2009-10-01T000000.html"
              test="count(hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Pariteit): element hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900090-2009-10-01T000000.html"
              test="count(hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Pariteit): element hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900090-2009-10-01T000000.html"
              test="count(hl7:value)&gt;=1 ">(Pariteit): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900090-2009-10-01T000000.html"
              test="count(hl7:value)&lt;=1">(Pariteit): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900090
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Pariteit)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-127051-472550-697772-836836">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900090-2009-10-01T000000.html"
              test="@nullFlavor or (@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Pariteit): de elementwaarde MOET zijn code 'Parturit' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900090
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (Pariteit)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Parturit' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-898432-941520-442096-736733">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900090-2009-10-01T000000.html"
              test="(@nullFlavor or (number($theValue)&gt;=0 and number($theValue)&lt;=30))">(Pariteit): value MOET in bereik [0..30] liggen  </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-156850-813314-985022-360770">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900054
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (HoeveellingMax)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900054
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (HoeveellingMax)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900054
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (HoeveellingMax)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-252189-269670-590016-976007">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900054-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(HoeveellingMax): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900054-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(HoeveellingMax): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900054-2009-10-01T000000.html"
              test="count(hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(HoeveellingMax): element hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900054-2009-10-01T000000.html"
              test="count(hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(HoeveellingMax): element hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900054-2009-10-01T000000.html"
              test="count(hl7:effectiveTime)&gt;=1 ">(HoeveellingMax): element hl7:effectiveTime is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900054-2009-10-01T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(HoeveellingMax): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900054-2009-10-01T000000.html"
              test="count(hl7:value)&gt;=1 ">(HoeveellingMax): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900054-2009-10-01T000000.html"
              test="count(hl7:value)&lt;=1">(HoeveellingMax): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900054
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (HoeveellingMax)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-747715-618218-382167-859910">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900054-2009-10-01T000000.html"
              test="@nullFlavor or (@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(HoeveellingMax): de elementwaarde MOET zijn code 'NFetusMax' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900054
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:effectiveTime
Item: (HoeveellingMax)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:effectiveTime"
         id="tmp-r-591006-743429-160455-560715">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900054
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (HoeveellingMax)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='NFetusMax' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-290699-597766-232190-425732">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900054-2009-10-01T000000.html"
              test="(@nullFlavor or (number($theValue)&gt;=1 and number($theValue)&lt;=9))">(HoeveellingMax): value MOET in bereik [1..9] liggen  </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-466580-450378-754558-164640">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900084
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Amnioniciteit)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900084
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Amnioniciteit)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900084
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Amnioniciteit)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-339553-773974-414362-331365">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900084-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Amnioniciteit): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900084-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Amnioniciteit): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900084-2009-10-01T000000.html"
              test="count(hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Amnioniciteit): element hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900084-2009-10-01T000000.html"
              test="count(hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Amnioniciteit): element hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900084-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.29') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.29') or @nullFlavor='NI'])&gt;=1 ">(Amnioniciteit): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.29') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.29') or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900084-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.29') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.29') or @nullFlavor='NI'])&lt;=1">(Amnioniciteit): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.29') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.29') or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900084
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Amnioniciteit)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-384901-690800-149457-762933">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900084-2009-10-01T000000.html"
              test="@nullFlavor or (@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Amnioniciteit): de elementwaarde MOET zijn code 'Amnionic' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900084
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.29') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.29') or @nullFlavor='NI']
Item: (Amnioniciteit)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Amnionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.29') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.29') or @nullFlavor='NI']"
         id="tmp-r-775589-233300-102883-212850">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.8-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.8-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900084-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Amnioniciteit): de waarde van @code MOET worden gekozen uit waardenlijst Amnioniciteit (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900084-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Amnioniciteit): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst Amnioniciteit (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-869935-150199-561888-706660">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900087
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Chorioniciteit)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900087
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Chorioniciteit)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900087
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Chorioniciteit)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-239079-799626-132612-745445">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900087-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Chorioniciteit): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900087-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Chorioniciteit): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900087-2009-10-01T000000.html"
              test="count(hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Chorioniciteit): element hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900087-2009-10-01T000000.html"
              test="count(hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Chorioniciteit): element hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900087-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.30') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.30') or @nullFlavor='NI'])&gt;=1 ">(Chorioniciteit): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.30') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.30') or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900087-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.30') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.30') or @nullFlavor='NI'])&lt;=1">(Chorioniciteit): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.30') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.30') or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900087
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Chorioniciteit)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-884285-228018-354649-523155">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900087-2009-10-01T000000.html"
              test="@nullFlavor or (@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Chorioniciteit): de elementwaarde MOET zijn code 'Chorionic' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900087
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.30') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.30') or @nullFlavor='NI']
Item: (Chorioniciteit)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='Chorionic' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.30') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.30') or @nullFlavor='NI']"
         id="tmp-r-236769-943427-370402-140156">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.9-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.9-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900087-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Chorioniciteit): de waarde van @code MOET worden gekozen uit waardenlijst Chorioniciteit (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900087-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Chorioniciteit): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst Chorioniciteit (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-232179-751599-416889-482779">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:observation/hl7:effectiveTime)=1">(albprn-2el-21): A terme datum shall have an effectiveTime (Datum bepaling à terme datum)</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:observation/hl7:inboundRelationship[@typeCode='SPRT'])=1">(albprn-2el-21): A terme datum shall have a EDDBasis (A terme datum obv) observation</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900712
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (EDD_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900712
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (EDD_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900712
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (EDD_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-751982-257810-632838-867462">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="string(@classCode)='OBS'">(EDD_3): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="string(@moodCode)='EVN'">(EDD_3): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <let name="V_ActualCount"
           value="count(../../*/hl7:observation[hl7:code[@code='EDD']]/*/hl7:observation[hl7:code[@code='ActualEDD'                      and @codeSystem='2.16.840.1.113883.2.4.4.13']]/hl7:value[@value='true'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="$V_ActualCount &lt;= 1">(EDD_3): Er mag maar één a terme datum actueel zijn</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="count(hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(EDD_3): element hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="count(hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(EDD_3): element hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="count(hl7:effectiveTime)&gt;=1 ">(EDD_3): element hl7:effectiveTime is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(EDD_3): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="count(hl7:value)&gt;=1 and not(hl7:value/@nullFlavor)">(EDD_3): element hl7:value is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="count(hl7:value)&lt;=1">(EDD_3): element hl7:value komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(EDD_3): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(EDD_3): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 and not(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/@nullFlavor)">(EDD_3): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(EDD_3): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900712
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (EDD_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-650909-977157-694727-110522">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="@nullFlavor or (@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(EDD_3): de elementwaarde MOET zijn code 'EDD' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900712
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:effectiveTime
Item: (EDD_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:effectiveTime"
         id="tmp-r-618798-247128-142747-798460">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900712
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (EDD_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-419805-751567-215532-164503">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900712
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (EDD_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-362399-672843-792646-155953">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="string(@typeCode)='SPRT'">(EDD_3): de waarde van @typeCode MOET 'SPRT' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900008
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (EDDBasis)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900008
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (EDDBasis)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900008
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (EDDBasis)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-702043-596003-657943-787240">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900008-2012-08-01T000000.html"
              test="string(@classCode)='OBS'">(EDDBasis): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900008-2012-08-01T000000.html"
              test="string(@moodCode)='EVN'">(EDDBasis): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900008-2012-08-01T000000.html"
              test="count(hl7:id)&lt;=1">(EDDBasis): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900008-2012-08-01T000000.html"
              test="count(hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(EDDBasis): element hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900008-2012-08-01T000000.html"
              test="count(hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(EDDBasis): element hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900008-2012-08-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or @nullFlavor='OTH' or @nullFlavor='NI'])&gt;=1 ">(EDDBasis): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or @nullFlavor='OTH' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900008-2012-08-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or @nullFlavor='OTH' or @nullFlavor='NI'])&lt;=1">(EDDBasis): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or @nullFlavor='OTH' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900008
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:id
Item: (EDDBasis)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:id"
         id="tmp-r-729214-461063-718816-866552">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900008
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (EDDBasis)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-707857-977407-564211-852670">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900008-2012-08-01T000000.html"
              test="@nullFlavor or (@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(EDDBasis): de elementwaarde MOET zijn code 'EDDBasedOn' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900008
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or @nullFlavor='OTH' or @nullFlavor='NI']
Item: (EDDBasis)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='EDDBasedOn' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.15') or @nullFlavor='OTH' or @nullFlavor='NI']"
         id="tmp-r-104291-709118-502854-768381">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.4-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.4-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900008-2012-08-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(EDDBasis): de waarde van @code MOET worden gekozen uit waardenlijst EDDBasis (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900008-2012-08-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(EDDBasis): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst EDDBasis (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900712
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (EDD_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-529755-645493-167137-883324">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900712-2012-08-07T000000.html"
              test="string(@typeCode)='PERT'">(EDD_3): de waarde van @typeCode MOET 'PERT' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900009
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (ActualEDD)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900009
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (ActualEDD)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900009
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (ActualEDD)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-317764-415191-246822-356805">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900009-2011-01-28T000000.html"
              test="string(@classCode)='OBS'">(ActualEDD): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900009-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(ActualEDD): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900009-2011-01-28T000000.html"
              test="count(hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(ActualEDD): element hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900009-2011-01-28T000000.html"
              test="count(hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(ActualEDD): element hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900009-2011-01-28T000000.html"
              test="count(hl7:value)&gt;=1 and not(hl7:value/@nullFlavor)">(ActualEDD): element hl7:value is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900009-2011-01-28T000000.html"
              test="count(hl7:value)&lt;=1">(ActualEDD): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900009
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (ActualEDD)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-995780-754263-711784-774846">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900009-2011-01-28T000000.html"
              test="@nullFlavor or (@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(ActualEDD): de elementwaarde MOET zijn code 'ActualEDD' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900009
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (ActualEDD)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='EDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ActualEDD' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-187884-349428-260015-161401">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-704827-713802-645242-407502">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900713
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Subfertiliteitsbehandeling_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900713
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Subfertiliteitsbehandeling_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900713
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Subfertiliteitsbehandeling_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-746692-476928-118008-889947">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="string(@classCode)='OBS'">(Subfertiliteitsbehandeling_3): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="string(@moodCode)='EVN'">(Subfertiliteitsbehandeling_3): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="hl7:value/@value='false' or hl7:value/@nullFlavor or count(hl7:inboundRelationship[hl7:procedure[hl7:code[@code='61285001'][@codeSystem='2.16.840.1.113883.6.96']]])&gt;0">(Subfertiliteitsbehandeling_3): Ovulatie-inductie toegepast: required if Subfertiliteitsbehandeling value = true</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="hl7:value/@value='false' or hl7:value/@nullFlavor or count(hl7:inboundRelationship[hl7:procedure[hl7:code[@code='63487001'][@codeSystem='2.16.840.1.113883.6.96']]])&gt;0">(Subfertiliteitsbehandeling_3): Geassisteerde conceptie: required if Subfertiliteitsbehandeling value = true</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="hl7:value/@value='false' or hl7:value/@nullFlavor or count(hl7:inboundRelationship[hl7:procedure[hl7:code[@code='176843009'][@codeSystem='2.16.840.1.113883.6.96']]])&gt;0">(Subfertiliteitsbehandeling_3): Eiceldonatie toegepast: required if Subfertiliteitsbehandeling value = true</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="count(hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Subfertiliteitsbehandeling_3): element hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="count(hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Subfertiliteitsbehandeling_3): element hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="count(hl7:value)&gt;=1 ">(Subfertiliteitsbehandeling_3): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="count(hl7:value)&lt;=1">(Subfertiliteitsbehandeling_3): element hl7:value komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="count(hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]]])&lt;=1">(Subfertiliteitsbehandeling_3): element hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900713
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Subfertiliteitsbehandeling_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-502227-453899-794022-331843">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="@nullFlavor or (@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Subfertiliteitsbehandeling_3): de elementwaarde MOET zijn code 'PRN3206' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900713
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value
Item: (Subfertiliteitsbehandeling_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value"
         id="tmp-r-297487-934358-373146-588944">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900713
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]]]
Item: (Subfertiliteitsbehandeling_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]]]"
         id="tmp-r-704942-643398-349888-945378">
      <extends rule="tmp-r-277252-482863-613861-617600"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="string(@typeCode)='PERT'">(Subfertiliteitsbehandeling_3): de waarde van @typeCode MOET 'PERT' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900174
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Ovulatieinductietoegepast)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900174
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]]]
Item: (Ovulatieinductietoegepast)
-->
<rule id="tmp-r-277252-482863-613861-617600" abstract="true">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900174-2011-01-28T000000.html"
              test="count(hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]])&gt;=1 and not(hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]]/@nullFlavor)">(Ovulatieinductietoegepast): element hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900174-2011-01-28T000000.html"
              test="count(hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]])&lt;=1">(Ovulatieinductietoegepast): element hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900174
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure
Item: (Ovulatieinductietoegepast)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure"
         id="tmp-r-711286-238140-163599-623055">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900174-2011-01-28T000000.html"
              test="string(@classCode)='PROC'">(Ovulatieinductietoegepast): de waarde van @classCode MOET 'PROC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900174-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Ovulatieinductietoegepast): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900174-2011-01-28T000000.html"
              test="count(hl7:id)&gt;=1 ">(Ovulatieinductietoegepast): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900174-2011-01-28T000000.html"
              test="count(hl7:id)&lt;=1">(Ovulatieinductietoegepast): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900174-2011-01-28T000000.html"
              test="count(hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')])&gt;=1 and not(hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]/@nullFlavor)">(Ovulatieinductietoegepast): element hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900174-2011-01-28T000000.html"
              test="count(hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')])&lt;=1">(Ovulatieinductietoegepast): element hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900174
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:id
Item: (Ovulatieinductietoegepast)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:id"
         id="tmp-r-790473-485848-178290-451143">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900174-2011-01-28T000000.html"
              test="string(@nullFlavor)='NI'">(Ovulatieinductietoegepast): de waarde van @nullFlavor MOET 'NI' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900174
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]
Item: (Ovulatieinductietoegepast)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:code[(@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')]"
         id="tmp-r-866704-805806-292709-946729">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900174-2011-01-28T000000.html"
              test="@nullFlavor or (@code='61285001' and @codeSystem='2.16.840.1.113883.6.96')">(Ovulatieinductietoegepast): de elementwaarde MOET zijn code '61285001' codeSystem '2.16.840.1.113883.6.96'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900713
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]]]
Item: (Subfertiliteitsbehandeling_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]]]"
         id="tmp-r-677417-267056-561478-340727">
      <extends rule="tmp-r-405936-187472-906256-123416"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="string(@typeCode)='PERT'">(Subfertiliteitsbehandeling_3): de waarde van @typeCode MOET 'PERT' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900175
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Geassisteerdeconceptie)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900175
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]]]
Item: (Geassisteerdeconceptie)
-->
<rule id="tmp-r-405936-187472-906256-123416" abstract="true">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="count(hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]])&gt;=1 and not(hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]]/@nullFlavor)">(Geassisteerdeconceptie): element hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="count(hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]])&lt;=1">(Geassisteerdeconceptie): element hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900175
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure
Item: (Geassisteerdeconceptie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure"
         id="tmp-r-267337-605653-491849-148633">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="string(@classCode)='PROC'">(Geassisteerdeconceptie): de waarde van @classCode MOET 'PROC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Geassisteerdeconceptie): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="../hl7:procedure[string(@negationInd)='true'] or hl7:methodCode">(Geassisteerdeconceptie): If Geassisteerdeconceptie=true (negationInd=false) an hl7:methodCode shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="count(hl7:id)&gt;=1 ">(Geassisteerdeconceptie): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="count(hl7:id)&lt;=1">(Geassisteerdeconceptie): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="count(hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')])&gt;=1 and not(hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]/@nullFlavor)">(Geassisteerdeconceptie): element hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="count(hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')])&lt;=1">(Geassisteerdeconceptie): element hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="count(hl7:methodCode)&lt;=1">(Geassisteerdeconceptie): element hl7:methodCode komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900175
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:id
Item: (Geassisteerdeconceptie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:id"
         id="tmp-r-343482-830512-214823-867153">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="string(@nullFlavor)='NI'">(Geassisteerdeconceptie): de waarde van @nullFlavor MOET 'NI' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900175
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]
Item: (Geassisteerdeconceptie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]"
         id="tmp-r-123593-655615-842148-134323">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="@nullFlavor or (@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')">(Geassisteerdeconceptie): de elementwaarde MOET zijn code '63487001' codeSystem '2.16.840.1.113883.6.96'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900175
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:methodCode
Item: (Geassisteerdeconceptie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='63487001' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:methodCode"
         id="tmp-r-468479-730929-784716-182419">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.67-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.67-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Geassisteerdeconceptie): de waarde van @code MOET worden gekozen uit waardenlijst GeassConceptie (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900175-2011-01-28T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Geassisteerdeconceptie): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst GeassConceptie (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900713
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]
Item: (Subfertiliteitsbehandeling_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]"
         id="tmp-r-920414-269462-637263-857251">
      <extends rule="tmp-r-428914-402474-480142-125815"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900713-2012-04-22T000000.html"
              test="string(@typeCode)='PERT'">(Subfertiliteitsbehandeling_3): de waarde van @typeCode MOET 'PERT' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900180
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Eiceldonatietoegepast)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900180
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]
Item: (Eiceldonatietoegepast)
-->
<rule id="tmp-r-428914-402474-480142-125815" abstract="true">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900180-2011-01-28T000000.html"
              test="count(hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]])&gt;=1 and not(hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]/@nullFlavor)">(Eiceldonatietoegepast): element hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900180-2011-01-28T000000.html"
              test="count(hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]])&lt;=1">(Eiceldonatietoegepast): element hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900180
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure
Item: (Eiceldonatietoegepast)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure"
         id="tmp-r-955999-683393-487022-688103">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900180-2011-01-28T000000.html"
              test="string(@classCode)='PROC'">(Eiceldonatietoegepast): de waarde van @classCode MOET 'PROC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900180-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Eiceldonatietoegepast): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900180-2011-01-28T000000.html"
              test="count(hl7:id)&gt;=1 ">(Eiceldonatietoegepast): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900180-2011-01-28T000000.html"
              test="count(hl7:id)&lt;=1">(Eiceldonatietoegepast): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900180-2011-01-28T000000.html"
              test="count(hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')])&gt;=1 and not(hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]/@nullFlavor)">(Eiceldonatietoegepast): element hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900180-2011-01-28T000000.html"
              test="count(hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')])&lt;=1">(Eiceldonatietoegepast): element hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900180-2011-01-28T000000.html"
              test="count(hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]])&lt;=1">(Eiceldonatietoegepast): element hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900180
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:id
Item: (Eiceldonatietoegepast)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:id"
         id="tmp-r-749932-665758-928153-409766">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900180-2011-01-28T000000.html"
              test="string(@nullFlavor)='NI'">(Eiceldonatietoegepast): de waarde van @nullFlavor MOET 'NI' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900180
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]
Item: (Eiceldonatietoegepast)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]"
         id="tmp-r-457996-476405-800840-931339">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900180-2011-01-28T000000.html"
              test="@nullFlavor or (@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')">(Eiceldonatietoegepast): de elementwaarde MOET zijn code '176843009' codeSystem '2.16.840.1.113883.6.96'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900180
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]
Item: (Eiceldonatietoegepast)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]"
         id="tmp-r-307470-420337-863026-579680">
      <extends rule="tmp-r-277216-466220-142220-259355"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900180-2011-01-28T000000.html"
              test="string(@typeCode)='PERT'">(Eiceldonatietoegepast): de waarde van @typeCode MOET 'PERT' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900183
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure
Item: (Geboortedatumeiceldonatrice)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900183
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]
Item: (Geboortedatumeiceldonatrice)
-->
<rule id="tmp-r-277216-466220-142220-259355" abstract="true">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]])&lt;=1">(Geboortedatumeiceldonatrice): element hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900183
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure
Item: (Geboortedatumeiceldonatrice)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure"
         id="tmp-r-759287-237539-943454-484483">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="string(@classCode)='PROC'">(Geboortedatumeiceldonatrice): de waarde van @classCode MOET 'PROC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Geboortedatumeiceldonatrice): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:id)&gt;=1 ">(Geboortedatumeiceldonatrice): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:id)&lt;=1">(Geboortedatumeiceldonatrice): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')])&gt;=1 and not(hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]/@nullFlavor)">(Geboortedatumeiceldonatrice): element hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')])&lt;=1">(Geboortedatumeiceldonatrice): element hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:subject)&gt;=1 and not(hl7:subject/@nullFlavor)">(Geboortedatumeiceldonatrice): element hl7:subject is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:subject)&lt;=1">(Geboortedatumeiceldonatrice): element hl7:subject komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900183
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:id
Item: (Geboortedatumeiceldonatrice)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:id"
         id="tmp-r-263805-727396-500725-729747">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="string(@nullFlavor)='NA'">(Geboortedatumeiceldonatrice): de waarde van @nullFlavor MOET 'NA' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900183
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]
Item: (Geboortedatumeiceldonatrice)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]"
         id="tmp-r-915255-590168-332056-719120">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="@nullFlavor or (@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')">(Geboortedatumeiceldonatrice): de elementwaarde MOET zijn code '177037000' codeSystem '2.16.840.1.113883.6.96'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900183
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:subject
Item: (Geboortedatumeiceldonatrice)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:subject"
         id="tmp-r-544303-395518-430820-550536">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="string(@typeCode)='SBJ'">(Geboortedatumeiceldonatrice): de waarde van @typeCode MOET 'SBJ' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:patient)&gt;=1 and not(hl7:patient/@nullFlavor)">(Geboortedatumeiceldonatrice): element hl7:patient is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:patient)&lt;=1">(Geboortedatumeiceldonatrice): element hl7:patient komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900183
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:subject/hl7:patient
Item: (Geboortedatumeiceldonatrice)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:subject/hl7:patient"
         id="tmp-r-422181-644458-896299-153576">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:id)&gt;=1 ">(Geboortedatumeiceldonatrice): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:id)&lt;=1">(Geboortedatumeiceldonatrice): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:statusCode[@code='completed'])&gt;=1 and not(hl7:statusCode[@code='completed']/@nullFlavor)">(Geboortedatumeiceldonatrice): element hl7:statusCode[@code='completed'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:statusCode[@code='completed'])&lt;=1">(Geboortedatumeiceldonatrice): element hl7:statusCode[@code='completed'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:Person)&gt;=1 and not(hl7:Person/@nullFlavor)">(Geboortedatumeiceldonatrice): element hl7:Person is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:Person)&lt;=1">(Geboortedatumeiceldonatrice): element hl7:Person komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900183
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:subject/hl7:patient/hl7:id
Item: (Geboortedatumeiceldonatrice)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:subject/hl7:patient/hl7:id"
         id="tmp-r-627418-974306-716766-511189">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="string(@nullFlavor)='NA'">(Geboortedatumeiceldonatrice): de waarde van @nullFlavor MOET 'NA' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900183
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:subject/hl7:patient/hl7:statusCode[@code='completed']
Item: (Geboortedatumeiceldonatrice)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:subject/hl7:patient/hl7:statusCode[@code='completed']"
         id="tmp-r-912757-410610-417294-556413">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="@nullFlavor or (@code='completed')">(Geboortedatumeiceldonatrice): de elementwaarde MOET zijn code 'completed'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900183
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:subject/hl7:patient/hl7:Person
Item: (Geboortedatumeiceldonatrice)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:subject/hl7:patient/hl7:Person"
         id="tmp-r-177544-780644-258201-559115">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:birthTime)&gt;=1 ">(Geboortedatumeiceldonatrice): element hl7:birthTime is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900183-2011-01-28T000000.html"
              test="count(hl7:birthTime)&lt;=1">(Geboortedatumeiceldonatrice): element hl7:birthTime komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900183
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:subject/hl7:patient/hl7:Person/hl7:birthTime
Item: (Geboortedatumeiceldonatrice)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN3206' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='176843009' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:targetOf[hl7:procedure[hl7:code[(@code='177037000' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:procedure/hl7:subject/hl7:patient/hl7:Person/hl7:birthTime"
         id="tmp-r-367831-832109-167038-227935">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]]]"
         id="tmp-r-310947-638477-151370-411787">
      <extends rule="tmp-r-594597-495432-376222-908104"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900196
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Gewichtvoordezwangerschap)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900196
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (Gewichtvoordezwangerschap)
-->
<rule id="tmp-r-594597-495432-376222-908104" abstract="true">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900196-2011-01-28T000000.html"
              test="count(hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]])&gt;=1 ">(Gewichtvoordezwangerschap): element hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900196-2011-01-28T000000.html"
              test="count(hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]])&lt;=1">(Gewichtvoordezwangerschap): element hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900196
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation
Item: (Gewichtvoordezwangerschap)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation"
         id="tmp-r-419636-939323-610814-773778">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900196-2011-01-28T000000.html"
              test="string(@classCode)='OBS'">(Gewichtvoordezwangerschap): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900196-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Gewichtvoordezwangerschap): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900196-2011-01-28T000000.html"
              test="count(hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(Gewichtvoordezwangerschap): element hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900196-2011-01-28T000000.html"
              test="count(hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(Gewichtvoordezwangerschap): element hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900196-2011-01-28T000000.html"
              test="count(hl7:value)&gt;=1 ">(Gewichtvoordezwangerschap): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900196-2011-01-28T000000.html"
              test="count(hl7:value)&lt;=1">(Gewichtvoordezwangerschap): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900196
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (Gewichtvoordezwangerschap)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-885650-398013-216597-827162">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900196-2011-01-28T000000.html"
              test="@nullFlavor or (@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')">(Gewichtvoordezwangerschap): de elementwaarde MOET zijn code '56077-1' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900196
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value
Item: (Gewichtvoordezwangerschap)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='56077-1' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value"
         id="tmp-r-620830-781229-151249-927728">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900196-2011-01-28T000000.html"
              test="(@nullFlavor or (@unit='kg' and number($theValue)&gt;=25 and number($theValue)&lt;=249.9))">(Gewichtvoordezwangerschap): value MOET eenheid 'kg' gebruiken en in bereik [25..249.9] liggen  </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]]"
         id="tmp-r-593705-519369-781220-452152">
      <extends rule="tmp-r-409676-323873-159160-829114"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900092
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Hoogstediastolischetensie)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900092
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (Hoogstediastolischetensie)
-->
<rule id="tmp-r-409676-323873-159160-829114" abstract="true">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900092-2009-10-01T000000.html"
              test="count(hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]])&gt;=1 ">(Hoogstediastolischetensie): element hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900092-2009-10-01T000000.html"
              test="count(hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]])&lt;=1">(Hoogstediastolischetensie): element hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900092
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation
Item: (Hoogstediastolischetensie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation"
         id="tmp-r-524578-678692-985730-583465">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900092-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Hoogstediastolischetensie): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900092-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Hoogstediastolischetensie): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900092-2009-10-01T000000.html"
              test="count(hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(Hoogstediastolischetensie): element hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900092-2009-10-01T000000.html"
              test="count(hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(Hoogstediastolischetensie): element hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900092-2009-10-01T000000.html"
              test="count(hl7:value)&gt;=1 ">(Hoogstediastolischetensie): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900092-2009-10-01T000000.html"
              test="count(hl7:value)&lt;=1">(Hoogstediastolischetensie): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900092
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (Hoogstediastolischetensie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-974204-322607-451408-331393">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900092-2009-10-01T000000.html"
              test="@nullFlavor or (@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')">(Hoogstediastolischetensie): de elementwaarde MOET zijn code 'X_IVDIASTPREG' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900092
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value
Item: (Hoogstediastolischetensie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value"
         id="tmp-r-690872-655744-639581-826520">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900092-2009-10-01T000000.html"
              test="count(hl7:high)&gt;=1 ">(Hoogstediastolischetensie): element hl7:high is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900092-2009-10-01T000000.html"
              test="count(hl7:high)&lt;=1">(Hoogstediastolischetensie): element hl7:high komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900092
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value/hl7:high
Item: (Hoogstediastolischetensie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='X_IVDIASTPREG' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value/hl7:high"
         id="tmp-r-677916-690683-110066-498282">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900092-2009-10-01T000000.html"
              test="(@nullFlavor or (@unit='mm[Hg]' and number($theValue)&gt;=10))">(Hoogstediastolischetensie): value MOET eenheid 'mm[Hg]' gebruiken en in bereik [10..] liggen  </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-131958-954688-215927-199313">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900714
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Proteinurie_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900714
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Proteinurie_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900714
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Proteinurie_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-294149-366434-219424-256498">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900714-2012-04-22T000000.html"
              test="string(@classCode)='OBS'">(Proteinurie_3): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900714-2012-04-22T000000.html"
              test="string(@moodCode)='EVN'">(Proteinurie_3): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900714-2012-04-22T000000.html"
              test="count(hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Proteinurie_3): element hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900714-2012-04-22T000000.html"
              test="count(hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Proteinurie_3): element hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900714-2012-04-22T000000.html"
              test="count(hl7:value)&gt;=1 ">(Proteinurie_3): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900714-2012-04-22T000000.html"
              test="count(hl7:value)&lt;=1">(Proteinurie_3): element hl7:value komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900714-2012-04-22T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]]])&lt;=1">(Proteinurie_3): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900714-2012-04-22T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]]])&lt;=1">(Proteinurie_3): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900714
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Proteinurie_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-451170-508279-527278-783246">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900714-2012-04-22T000000.html"
              test="@nullFlavor or (@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Proteinurie_3): de elementwaarde MOET zijn code 'PRN420204-bl' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900714
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value
Item: (Proteinurie_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value"
         id="tmp-r-366899-338149-580611-938420">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900714
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (Proteinurie_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]]]"
         id="tmp-r-814858-752796-781637-281791">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900714-2012-04-22T000000.html"
              test="string(@typeCode)='SPRT'">(Proteinurie_3): de waarde van @typeCode MOET 'SPRT' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900097
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Maxaantalmgproteine24uurs)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900097
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (Maxaantalmgproteine24uurs)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900097
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation
Item: (Maxaantalmgproteine24uurs)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation"
         id="tmp-r-169737-247778-190717-226149">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900097-2012-08-08T000000.html"
              test="string(@classCode)='OBS'">(Maxaantalmgproteine24uurs): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900097-2012-08-08T000000.html"
              test="string(@moodCode)='EVN'">(Maxaantalmgproteine24uurs): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900097-2012-08-08T000000.html"
              test="count(hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(Maxaantalmgproteine24uurs): element hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900097-2012-08-08T000000.html"
              test="count(hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(Maxaantalmgproteine24uurs): element hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900097-2012-08-08T000000.html"
              test="count(hl7:value)&gt;=1 ">(Maxaantalmgproteine24uurs): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900097-2012-08-08T000000.html"
              test="count(hl7:value)&lt;=1">(Maxaantalmgproteine24uurs): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900097
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (Maxaantalmgproteine24uurs)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-556337-302269-150996-233058">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900097-2012-08-08T000000.html"
              test="@nullFlavor or (@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')">(Maxaantalmgproteine24uurs): de elementwaarde MOET zijn code '2889-4' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900097
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value
Item: (Maxaantalmgproteine24uurs)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value"
         id="tmp-r-815863-387966-807807-586168">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900097-2012-08-08T000000.html"
              test="count(hl7:high)&gt;=1 ">(Maxaantalmgproteine24uurs): element hl7:high is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900097-2012-08-08T000000.html"
              test="count(hl7:high)&lt;=1">(Maxaantalmgproteine24uurs): element hl7:high komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900097
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value/hl7:high
Item: (Maxaantalmgproteine24uurs)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='2889-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value/hl7:high"
         id="tmp-r-450594-954105-249044-927844">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900097-2012-08-08T000000.html"
              test="(@nullFlavor or (@unit='mg/24.h' and (matches(string($theValue), '^[-+]?[0-9]*$'))))">(Maxaantalmgproteine24uurs): value MOET eenheid 'mg/24.h' gebruiken en tot op minstens 0 decimalen nauwkeurig zijn </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900714
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (Proteinurie_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]]]"
         id="tmp-r-805100-399541-218075-748978">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900714-2012-04-22T000000.html"
              test="string(@typeCode)='SPRT'">(Proteinurie_3): de waarde van @typeCode MOET 'SPRT' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900203
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Maxproteineinurineobvstrips)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900203
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (Maxproteineinurineobvstrips)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900203
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation
Item: (Maxproteineinurineobvstrips)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation"
         id="tmp-r-959897-898657-500083-850454">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900203-2011-01-28T000000.html"
              test="string(@classCode)='OBS'">(Maxproteineinurineobvstrips): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900203-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Maxproteineinurineobvstrips): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900203-2011-01-28T000000.html"
              test="count(hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(Maxproteineinurineobvstrips): element hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900203-2011-01-28T000000.html"
              test="count(hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(Maxproteineinurineobvstrips): element hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900203-2011-01-28T000000.html"
              test="count(hl7:value[(@code='HHHPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='HHPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='HPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='POS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='TRC' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='NEG' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or @nullFlavor='NI'])&gt;=1 ">(Maxproteineinurineobvstrips): element hl7:value[(@code='HHHPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='HHPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='HPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='POS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='TRC' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='NEG' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900203-2011-01-28T000000.html"
              test="count(hl7:value[(@code='HHHPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='HHPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='HPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='POS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='TRC' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='NEG' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or @nullFlavor='NI'])&lt;=1">(Maxproteineinurineobvstrips): element hl7:value[(@code='HHHPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='HHPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='HPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='POS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='TRC' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='NEG' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900203
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (Maxproteineinurineobvstrips)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-521986-189986-475912-164822">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900203-2011-01-28T000000.html"
              test="@nullFlavor or (@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')">(Maxproteineinurineobvstrips): de elementwaarde MOET zijn code '20454-5' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900203
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value[(@code='HHHPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='HHPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='HPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='POS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='TRC' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='NEG' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or @nullFlavor='NI']
Item: (Maxproteineinurineobvstrips)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='PRN420204-bl' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='20454-5' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value[(@code='HHHPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='HHPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='HPOS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='POS' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='TRC' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or (@code='NEG' and @codeSystem='2.16.840.1.113883.2.4.4.13.41') or @nullFlavor='NI']"
         id="tmp-r-684693-182248-773916-204567">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.89-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.89-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900203-2011-01-28T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Maxproteineinurineobvstrips): de waarde van @code MOET worden gekozen uit waardenlijst ProteineTestStripResult (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900203-2011-01-28T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Maxproteineinurineobvstrips): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst ProteineTestStripResult (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-510362-208090-611719-503881">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900109
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent
Item: (Kraamzorgaangevraagd)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900109
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Kraamzorgaangevraagd)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900109
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Kraamzorgaangevraagd)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-694748-869683-582822-246695">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900109-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Kraamzorgaangevraagd): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900109-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Kraamzorgaangevraagd): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900109-2009-10-01T000000.html"
              test="count(hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Kraamzorgaangevraagd): element hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900109-2009-10-01T000000.html"
              test="count(hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Kraamzorgaangevraagd): element hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900109-2009-10-01T000000.html"
              test="count(hl7:value)&gt;=1 ">(Kraamzorgaangevraagd): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900109-2009-10-01T000000.html"
              test="count(hl7:value)&lt;=1">(Kraamzorgaangevraagd): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900109
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Kraamzorgaangevraagd)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-927669-614336-710155-586579">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900109-2009-10-01T000000.html"
              test="@nullFlavor or (@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Kraamzorgaangevraagd): de elementwaarde MOET zijn code 'KraamZorg' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900109
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (Kraamzorgaangevraagd)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:observation[hl7:code[(@code='KraamZorg' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-730410-569420-749467-342270">
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]"
         id="tmp-r-469099-304749-408246-964739">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]])&gt;=1 ">(albprn-2el-21): element hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]])&lt;=1">(albprn-2el-21): element hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]"
         id="tmp-r-407730-954168-851917-368738">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@classCode)='CONTAINER'">(albprn-2el-21): de waarde van @classCode MOET 'CONTAINER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@moodCode)='EVN'">(albprn-2el-21): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')])&gt;=1 and not(hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]/@nullFlavor)">(albprn-2el-21): element hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')])&lt;=1">(albprn-2el-21): element hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:act[hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(albprn-2el-21): element hl7:component[hl7:act[hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:act[hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:component[hl7:act[hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 and not(hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/@nullFlavor)">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 and not(hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/@nullFlavor)">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&lt;=1">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&lt;=1">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&lt;=1">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]])&gt;=1 ">(albprn-2el-21): element hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]])&lt;=1">(albprn-2el-21): element hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]])&lt;=1">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:observation[hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&lt;=1">(albprn-2el-21): element hl7:component[hl7:observation[hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]])&gt;=1 ">(albprn-2el-21): element hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]])&lt;=1">(albprn-2el-21): element hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:component[hl7:procedure[hl7:code/@code='Baring']])&lt;=9">(albprn-2el-21): element hl7:component[hl7:procedure[hl7:code/@code='Baring']] komt te vaak voor [max 9x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:code
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:code"
         id="tmp-r-528943-220013-984993-534301">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="@nullFlavor or (@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')">(albprn-2el-21): de elementwaarde MOET zijn code '236973005' codeSystem '2.16.840.1.113883.6.96'.</assert>
   </rule>


   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:act[hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:act[hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-718559-238314-688816-994118">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900357
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Partusnummer)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900357
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:act[hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Partusnummer)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900357
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:act[hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:act
Item: (Partusnummer)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:act[hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:act"
         id="tmp-r-780581-235236-992320-303740">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900357-2012-10-07T000000.html"
              test="string(@classCode)='COND'">(Partusnummer): de waarde van @classCode MOET 'COND' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900357-2012-10-07T000000.html"
              test="string(@moodCode)='EVN'">(Partusnummer): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900357-2012-10-07T000000.html"
              test="count(hl7:id)&gt;=1 ">(Partusnummer): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900357-2012-10-07T000000.html"
              test="count(hl7:id)&lt;=1">(Partusnummer): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900357-2012-10-07T000000.html"
              test="count(hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Partusnummer): element hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900357-2012-10-07T000000.html"
              test="count(hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Partusnummer): element hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900357
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:act[hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:act/hl7:id
Item: (Partusnummer)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:act[hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:act/hl7:id"
         id="tmp-r-433972-765944-988809-202903">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900357
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:act[hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:act/hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Partusnummer)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:act[hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:act/hl7:code[(@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-305341-253749-206268-371148">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900357-2012-10-07T000000.html"
              test="@nullFlavor or (@code='PartusNr' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Partusnummer): de elementwaarde MOET zijn code 'PartusNr' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-233836-685540-949921-305680">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900358
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Aantalgeborenkinderen)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900358
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Aantalgeborenkinderen)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900358
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Aantalgeborenkinderen)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-417873-775429-803907-102192">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900358-2011-01-28T000000.html"
              test="string(@classCode)='OBS'">(Aantalgeborenkinderen): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900358-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Aantalgeborenkinderen): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900358-2011-01-28T000000.html"
              test="count(hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Aantalgeborenkinderen): element hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900358-2011-01-28T000000.html"
              test="count(hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Aantalgeborenkinderen): element hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900358-2011-01-28T000000.html"
              test="count(hl7:value)&gt;=1 ">(Aantalgeborenkinderen): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900358-2011-01-28T000000.html"
              test="count(hl7:value)&lt;=1">(Aantalgeborenkinderen): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900358
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Aantalgeborenkinderen)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-124473-843978-401433-160214">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900358-2011-01-28T000000.html"
              test="@nullFlavor or (@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Aantalgeborenkinderen): de elementwaarde MOET zijn code 'NBorn16' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900358
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (Aantalgeborenkinderen)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='NBorn16' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-145694-232396-817205-650713">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900358-2011-01-28T000000.html"
              test="(@nullFlavor or (number($theValue)&gt;=0 and number($theValue)&lt;=9))">(Aantalgeborenkinderen): value MOET in bereik [0..9] liggen  </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-518163-962998-980730-422093">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900150
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Typebevalling)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900150
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Typebevalling)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900150
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Typebevalling)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-283804-176547-616405-330944">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900150-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Typebevalling): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900150-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Typebevalling): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900150-2009-10-01T000000.html"
              test="count(hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 ">(Typebevalling): element hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900150-2009-10-01T000000.html"
              test="count(hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Typebevalling): element hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900150-2009-10-01T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(Typebevalling): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900150-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or @nullFlavor='NI'])&gt;=1 ">(Typebevalling): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900150-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or @nullFlavor='NI'])&lt;=1">(Typebevalling): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900150
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Typebevalling)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-362313-101252-600053-330031">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900150-2009-10-01T000000.html"
              test="@nullFlavor or (@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Typebevalling): de elementwaarde MOET zijn code 'TypeDeliv' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900150
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:effectiveTime
Item: (Typebevalling)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:effectiveTime"
         id="tmp-r-911887-428513-467564-289298">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900150
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or @nullFlavor='NI']
Item: (Typebevalling)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='TypeDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or @nullFlavor='NI']"
         id="tmp-r-410639-223011-545790-200768">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.10-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.10-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900150-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Typebevalling): de waarde van @code MOET worden gekozen uit waardenlijst TypeBevalling (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900150-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Typebevalling): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst TypeBevalling (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-718080-474429-927786-634037">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900156
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Risicostatusvoorbaring)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900156
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Risicostatusvoorbaring)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900156
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Risicostatusvoorbaring)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-969885-676292-607457-191704">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900156-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Risicostatusvoorbaring): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900156-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Risicostatusvoorbaring): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900156-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Risicostatusvoorbaring): element hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900156-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Risicostatusvoorbaring): element hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900156-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(Risicostatusvoorbaring): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900156-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(Risicostatusvoorbaring): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900156
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Risicostatusvoorbaring)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-494228-324765-104580-999054">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900156-2009-10-01T000000.html"
              test="@nullFlavor or (@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Risicostatusvoorbaring): de elementwaarde MOET zijn code 'PRN5102' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900156
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or @nullFlavor='UNK' or @nullFlavor='NI']
Item: (Risicostatusvoorbaring)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.25') or @nullFlavor='UNK' or @nullFlavor='NI']"
         id="tmp-r-660945-956897-662395-552192">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.15-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.15-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900156-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Risicostatusvoorbaring): de waarde van @code MOET worden gekozen uit waardenlijst RisicoBaring (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900156-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Risicostatusvoorbaring): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst RisicoBaring (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-486980-244873-329432-533813">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900715
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Wijzewaaropdebaringbegon_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900715
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Wijzewaaropdebaringbegon_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900715
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Wijzewaaropdebaringbegon_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-217432-359498-198639-285720">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900715-2012-04-22T000000.html"
              test="string(@classCode)='OBS'">(Wijzewaaropdebaringbegon_3): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900715-2012-04-22T000000.html"
              test="string(@moodCode)='EVN'">(Wijzewaaropdebaringbegon_3): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900715-2012-04-22T000000.html"
              test="hl7:value/@code!='3' or hl7:value/@nullFlavor or hl7:inboundRelationship">(Wijzewaaropdebaringbegon_3): Als "Wijze waarop de baring begon" een interventie aanduidt is hl7:inboundRelationship (Interventie begin baring) verplicht</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900715-2012-04-22T000000.html"
              test="count(hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Wijzewaaropdebaringbegon_3): element hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900715-2012-04-22T000000.html"
              test="count(hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Wijzewaaropdebaringbegon_3): element hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900715-2012-04-22T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(Wijzewaaropdebaringbegon_3): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900715-2012-04-22T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(Wijzewaaropdebaringbegon_3): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900715
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Wijzewaaropdebaringbegon_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-951798-745326-802424-223647">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900715-2012-04-22T000000.html"
              test="@nullFlavor or (@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Wijzewaaropdebaringbegon_3): de elementwaarde MOET zijn code 'BeginDeliv' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900715
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or @nullFlavor='UNK' or @nullFlavor='NI']
Item: (Wijzewaaropdebaringbegon_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.46') or @nullFlavor='UNK' or @nullFlavor='NI']"
         id="tmp-r-876816-218433-119464-293886">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.16-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.16-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900715-2012-04-22T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Wijzewaaropdebaringbegon_3): de waarde van @code MOET worden gekozen uit waardenlijst WijzeBaringBegin (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900715-2012-04-22T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Wijzewaaropdebaringbegon_3): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst WijzeBaringBegin (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900715
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (Wijzewaaropdebaringbegon_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]"
         id="tmp-r-967391-659563-919293-146347">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900715-2012-04-22T000000.html"
              test="string(@typeCode)='COMP'">(Wijzewaaropdebaringbegon_3): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900726
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Interventiebeginbaring_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900726
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (Interventiebeginbaring_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900726
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure
Item: (Interventiebeginbaring_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure"
         id="tmp-r-314718-705430-221306-482348">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900726-2012-04-22T000000.html"
              test="string(@classCode)='PROC'">(Interventiebeginbaring_3): de waarde van @classCode MOET 'PROC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900726-2012-04-22T000000.html"
              test="string(@moodCode)='EVN'">(Interventiebeginbaring_3): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900726-2012-04-22T000000.html"
              test="count(hl7:id)&gt;=1 ">(Interventiebeginbaring_3): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900726-2012-04-22T000000.html"
              test="count(hl7:id)&lt;=1">(Interventiebeginbaring_3): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900726-2012-04-22T000000.html"
              test="count(hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&gt;=1 and not(hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]/@nullFlavor)">(Interventiebeginbaring_3): element hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900726-2012-04-22T000000.html"
              test="count(hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&lt;=1">(Interventiebeginbaring_3): element hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900726-2012-04-22T000000.html"
              test="count(hl7:methodCode[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or @nullFlavor='OTH' or @nullFlavor='NI'])&gt;=1 ">(Interventiebeginbaring_3): element hl7:methodCode[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or @nullFlavor='OTH' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900726-2012-04-22T000000.html"
              test="count(hl7:methodCode[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or @nullFlavor='OTH' or @nullFlavor='NI'])&lt;=1">(Interventiebeginbaring_3): element hl7:methodCode[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or @nullFlavor='OTH' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900726-2012-04-22T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&gt;=1 ">(Interventiebeginbaring_3): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] is required [min 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900726
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:id
Item: (Interventiebeginbaring_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:id"
         id="tmp-r-946291-877869-510970-320815">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900726
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]
Item: (Interventiebeginbaring_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]"
         id="tmp-r-539665-278413-180661-392415">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900726-2012-04-22T000000.html"
              test="@nullFlavor or (@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')">(Interventiebeginbaring_3): de elementwaarde MOET zijn code 'PRN520102' codeSystem '2.16.840.1.113883.2.4.3.22.1.3'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900726
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:methodCode[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or @nullFlavor='OTH' or @nullFlavor='NI']
Item: (Interventiebeginbaring_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:methodCode[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3.4') or @nullFlavor='OTH' or @nullFlavor='NI']"
         id="tmp-r-247044-794761-987424-879561">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.17-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.17-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900726-2012-04-22T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Interventiebeginbaring_3): de waarde van @code MOET worden gekozen uit waardenlijst InterventieBaring (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900726-2012-04-22T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Interventiebeginbaring_3): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst InterventieBaring (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900726
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Interventiebeginbaring_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-145403-703542-394545-990148">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900726-2012-04-22T000000.html"
              test="string(@typeCode)='RSON'">(Interventiebeginbaring_3): de waarde van @typeCode MOET 'RSON' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900705
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure
Item: (Indicatieinterventiebeginbaring)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900705
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Indicatieinterventiebeginbaring)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900705
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Indicatieinterventiebeginbaring)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-243593-897094-989895-210847">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900705-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Indicatieinterventiebeginbaring): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900705-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Indicatieinterventiebeginbaring): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900705-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Indicatieinterventiebeginbaring): element hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900705-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Indicatieinterventiebeginbaring): element hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900705-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&gt;=1 ">(Indicatieinterventiebeginbaring): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900705-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&lt;=1">(Indicatieinterventiebeginbaring): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900705
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Indicatieinterventiebeginbaring)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-517917-149684-173100-401814">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900705-2009-10-01T000000.html"
              test="@nullFlavor or (@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Indicatieinterventiebeginbaring): de elementwaarde MOET zijn code 'PRN520103' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900705
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']
Item: (Indicatieinterventiebeginbaring)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='BeginDeliv' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN520102' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN520103' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']"
         id="tmp-r-807417-968826-685593-689742">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.18-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.18-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900705-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Indicatieinterventiebeginbaring): de waarde van @code MOET worden gekozen uit waardenlijst MotivatieInterventie (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900705-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Indicatieinterventiebeginbaring): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst MotivatieInterventie (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-181873-960445-757155-691465">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900197
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Tijdstipbeginactieveontsluiting)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900197
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Tijdstipbeginactieveontsluiting)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900197
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Tijdstipbeginactieveontsluiting)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-355863-253386-678698-325716">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900197-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Tijdstipbeginactieveontsluiting): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900197-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Tijdstipbeginactieveontsluiting): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900197-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Tijdstipbeginactieveontsluiting): element hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900197-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Tijdstipbeginactieveontsluiting): element hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900197-2009-10-01T000000.html"
              test="count(hl7:effectiveTime)&gt;=1 ">(Tijdstipbeginactieveontsluiting): element hl7:effectiveTime is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900197-2009-10-01T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(Tijdstipbeginactieveontsluiting): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900197
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Tijdstipbeginactieveontsluiting)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-785879-239747-408636-936276">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900197-2009-10-01T000000.html"
              test="@nullFlavor or (@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Tijdstipbeginactieveontsluiting): de elementwaarde MOET zijn code 'PRN520301' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900197
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:effectiveTime
Item: (Tijdstipbeginactieveontsluiting)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN520301' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:effectiveTime"
         id="tmp-r-527657-187300-846658-923481">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-434904-400760-793725-338079">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900198
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Tijdstipbrekenvliezen)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900198
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Tijdstipbrekenvliezen)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900198
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Tijdstipbrekenvliezen)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-569413-902711-644040-309061">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900198-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Tijdstipbrekenvliezen): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900198-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Tijdstipbrekenvliezen): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900198-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Tijdstipbrekenvliezen): element hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900198-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Tijdstipbrekenvliezen): element hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900198-2009-10-01T000000.html"
              test="count(hl7:effectiveTime)&gt;=1 ">(Tijdstipbrekenvliezen): element hl7:effectiveTime is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900198-2009-10-01T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(Tijdstipbrekenvliezen): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900198
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Tijdstipbrekenvliezen)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-417444-673263-381566-451505">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900198-2009-10-01T000000.html"
              test="@nullFlavor or (@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Tijdstipbrekenvliezen): de elementwaarde MOET zijn code 'PRN530101' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900198
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:effectiveTime
Item: (Tijdstipbrekenvliezen)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN530101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:effectiveTime"
         id="tmp-r-786227-208045-794816-351279">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]"
         id="tmp-r-120560-625473-555713-930708">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900190
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Amniotomie)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900190
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (Amniotomie)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900190
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure
Item: (Amniotomie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure"
         id="tmp-r-666852-872586-391953-122372">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900190-2009-10-01T000000.html"
              test="string(@classCode)='PROC'">(Amniotomie): de waarde van @classCode MOET 'PROC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900190-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Amniotomie): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900190-2009-10-01T000000.html"
              test="string(@nullFlavor)='NI' or string(@nullFlavor)='UNK' or not(@nullFlavor)">(Amniotomie): de waarde van @nullFlavor MOET één van de volgende codes bevatten: NI', 'UNK.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900190-2009-10-01T000000.html"
              test="../hl7:procedure/@negationInd or ../hl7:procedure/@nullFlavor">(Amniotomie): Amniotomie shall have a negationInd (true or false) unless null</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900190-2009-10-01T000000.html"
              test="../hl7:procedure/@negationInd='true' or ../hl7:procedure/@nullFlavor or hl7:methodCode">(Amniotomie): If Amniotomie=true (negationInd=false) an hl7:methodCode (Faseamniotomie) shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900190-2009-10-01T000000.html"
              test="../hl7:procedure/@negationInd='false' or ../hl7:procedure/@nullFlavor or not(hl7:methodCode)">(Amniotomie): If Amniotomie=false (negationInd=true) hl7:methodCode (Faseamniotomie) shall not be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900190-2009-10-01T000000.html"
              test="count(hl7:id)&gt;=1 ">(Amniotomie): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900190-2009-10-01T000000.html"
              test="count(hl7:id)&lt;=1">(Amniotomie): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900190-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&gt;=1 and not(hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]/@nullFlavor)">(Amniotomie): element hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900190-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&lt;=1">(Amniotomie): element hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900190-2009-10-01T000000.html"
              test="count(hl7:methodCode)&lt;=1">(Amniotomie): element hl7:methodCode komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900190
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:id
Item: (Amniotomie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:id"
         id="tmp-r-943863-697481-138942-545037">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900190
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]
Item: (Amniotomie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]"
         id="tmp-r-976851-962892-172691-863530">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900190-2009-10-01T000000.html"
              test="@nullFlavor or (@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')">(Amniotomie): de elementwaarde MOET zijn code 'PRN540101' codeSystem '2.16.840.1.113883.2.4.3.22.1.3'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900193
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure
Item: (Faseamniotomie)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900193
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:methodCode
Item: (Faseamniotomie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code[(@code='PRN540101' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:methodCode"
         id="tmp-r-335054-480629-308676-350344">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.19-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.19-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900193-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Faseamniotomie): de waarde van @code MOET worden gekozen uit waardenlijst AmniotomieMoment (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900193-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Faseamniotomie): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst AmniotomieMoment (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]]]"
         id="tmp-r-222697-879242-573504-556285">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900199
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Kleurvruchtwater)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900199
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (Kleurvruchtwater)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900199
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation
Item: (Kleurvruchtwater)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation"
         id="tmp-r-623636-492553-563267-192221">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900199-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Kleurvruchtwater): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900199-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Kleurvruchtwater): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900199-2009-10-01T000000.html"
              test="count(hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(Kleurvruchtwater): element hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900199-2009-10-01T000000.html"
              test="count(hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(Kleurvruchtwater): element hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900199-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&gt;=1 ">(Kleurvruchtwater): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900199-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&lt;=1">(Kleurvruchtwater): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900199
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (Kleurvruchtwater)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-153682-939218-119854-712250">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900199-2009-10-01T000000.html"
              test="@nullFlavor or (@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')">(Kleurvruchtwater): de elementwaarde MOET zijn code '38386-9' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900199
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']
Item: (Kleurvruchtwater)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.18') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']"
         id="tmp-r-173958-149241-651774-365935">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.20-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.20-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900199-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Kleurvruchtwater): de waarde van @code MOET worden gekozen uit waardenlijst KleurVruchtwater (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900199-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Kleurvruchtwater): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst KleurVruchtwater (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]"
         id="tmp-r-925215-321286-603609-847083">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900217
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Bijstimulatietoegediend)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900217
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (Bijstimulatietoegediend)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900217
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation
Item: (Bijstimulatietoegediend)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation"
         id="tmp-r-643573-391704-449465-863739">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900217-2012-12-04T000000.html"
              test="string(@classCode)='OBS'">(Bijstimulatietoegediend): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900217-2012-12-04T000000.html"
              test="string(@moodCode)='EVN'">(Bijstimulatietoegediend): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900217-2012-12-04T000000.html"
              test="count(hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&gt;=1 and not(hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]/@nullFlavor)">(Bijstimulatietoegediend): element hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900217-2012-12-04T000000.html"
              test="count(hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&lt;=1">(Bijstimulatietoegediend): element hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900217-2012-12-04T000000.html"
              test="count(hl7:value)&gt;=1 ">(Bijstimulatietoegediend): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900217-2012-12-04T000000.html"
              test="count(hl7:value)&lt;=1">(Bijstimulatietoegediend): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900217
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation/hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]
Item: (Bijstimulatietoegediend)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation/hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]"
         id="tmp-r-438883-791663-921266-746999">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900217-2012-12-04T000000.html"
              test="@nullFlavor or (@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')">(Bijstimulatietoegediend): de elementwaarde MOET zijn code 'PRN540201' codeSystem '2.16.840.1.113883.2.4.3.22.1.3'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900217
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation/hl7:value
Item: (Bijstimulatietoegediend)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN540201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation/hl7:value"
         id="tmp-r-395366-882344-101998-777212">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-956220-323179-934388-243253">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900716
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Medicatienageboortetijdperk_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900716
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Medicatienageboortetijdperk_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900716
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Medicatienageboortetijdperk_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-427689-449700-251121-901780">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900716-2012-04-22T000000.html"
              test="string(@classCode)='OBS'">(Medicatienageboortetijdperk_3): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900716-2012-04-22T000000.html"
              test="string(@moodCode)='EVN'">(Medicatienageboortetijdperk_3): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900716-2012-04-22T000000.html"
              test="hl7:value/@value='false' or hl7:value/@nullFlavor or count(hl7:inboundRelationship[@typeCode='COMP'])&gt;=1">(Medicatienageboortetijdperk_3): If Medicatie nageboortetijdperk = true, a substanceAdministration as a component shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900716-2012-04-22T000000.html"
              test="count(hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Medicatienageboortetijdperk_3): element hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900716-2012-04-22T000000.html"
              test="count(hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Medicatienageboortetijdperk_3): element hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900716-2012-04-22T000000.html"
              test="count(hl7:value)&gt;=1 ">(Medicatienageboortetijdperk_3): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900716-2012-04-22T000000.html"
              test="count(hl7:value)&lt;=1">(Medicatienageboortetijdperk_3): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900716
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Medicatienageboortetijdperk_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-648659-490581-769168-776849">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900716-2012-04-22T000000.html"
              test="@nullFlavor or (@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Medicatienageboortetijdperk_3): de elementwaarde MOET zijn code 'Medic3stage' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900716
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (Medicatienageboortetijdperk_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-144051-855847-826047-887918">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900716
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship
Item: (Medicatienageboortetijdperk_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship"
         id="tmp-r-412100-743294-259755-636197">
      <extends rule="tmp-r-608768-366843-201071-941083"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900716-2012-04-22T000000.html"
              test="string(@typeCode)='COMP'">(Medicatienageboortetijdperk_3): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900525
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Soortmedicatienageboortetijdperk_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900525
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship
Item: (Soortmedicatienageboortetijdperk_3)
-->
<rule id="tmp-r-608768-366843-201071-941083" abstract="true">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="count(hl7:substanceAdministration)&gt;=1 and not(hl7:substanceAdministration/@nullFlavor)">(Soortmedicatienageboortetijdperk_3): element hl7:substanceAdministration is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="count(hl7:substanceAdministration)&lt;=1">(Soortmedicatienageboortetijdperk_3): element hl7:substanceAdministration komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900525
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship/hl7:substanceAdministration
Item: (Soortmedicatienageboortetijdperk_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship/hl7:substanceAdministration"
         id="tmp-r-295847-490189-407474-447650">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="string(@classCode)='SBADM'">(Soortmedicatienageboortetijdperk_3): de waarde van @classCode MOET 'SBADM' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="string(@moodCode)='EVN'">(Soortmedicatienageboortetijdperk_3): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="count(hl7:consumable)&gt;=1 and not(hl7:consumable/@nullFlavor)">(Soortmedicatienageboortetijdperk_3): element hl7:consumable is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="count(hl7:consumable)&lt;=1">(Soortmedicatienageboortetijdperk_3): element hl7:consumable komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900525
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship/hl7:substanceAdministration/hl7:consumable
Item: (Soortmedicatienageboortetijdperk_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship/hl7:substanceAdministration/hl7:consumable"
         id="tmp-r-562203-380274-325944-502323">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="string(@typeCode)='CSM'">(Soortmedicatienageboortetijdperk_3): de waarde van @typeCode MOET 'CSM' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="count(hl7:manufacturedProduct[hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]])&gt;=1 and not(hl7:manufacturedProduct[hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]]/@nullFlavor)">(Soortmedicatienageboortetijdperk_3): element hl7:manufacturedProduct[hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="count(hl7:manufacturedProduct[hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]])&lt;=1">(Soortmedicatienageboortetijdperk_3): element hl7:manufacturedProduct[hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900525
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]]
Item: (Soortmedicatienageboortetijdperk_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]]"
         id="tmp-r-369048-977872-434361-771287">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="string(@classCode)='MANU'">(Soortmedicatienageboortetijdperk_3): de waarde van @classCode MOET 'MANU' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="count(hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']])&gt;=1 and not(hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]/@nullFlavor)">(Soortmedicatienageboortetijdperk_3): element hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="count(hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']])&lt;=1">(Soortmedicatienageboortetijdperk_3): element hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900525
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]]/hl7:manufacturedProduct
Item: (Soortmedicatienageboortetijdperk_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]]/hl7:manufacturedProduct"
         id="tmp-r-750706-620730-940869-939256">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="string(@classCode)='MMAT'">(Soortmedicatienageboortetijdperk_3): de waarde van @classCode MOET 'MMAT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="string(@determinerCode)='KIND'">(Soortmedicatienageboortetijdperk_3): de waarde van @determinerCode MOET 'KIND' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="count(hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&gt;=1 ">(Soortmedicatienageboortetijdperk_3): element hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="count(hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&lt;=1">(Soortmedicatienageboortetijdperk_3): element hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900525
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]]/hl7:manufacturedProduct/hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']
Item: (Soortmedicatienageboortetijdperk_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='Medic3stage' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:inboundRelationship/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedProduct[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]]/hl7:manufacturedProduct/hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']"
         id="tmp-r-313254-146927-986272-572891">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.21-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.21-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Soortmedicatienageboortetijdperk_3): de waarde van @code MOET worden gekozen uit waardenlijst SoortMedNageboorte (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900525-2012-12-04T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Soortmedicatienageboortetijdperk_3): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst SoortMedNageboorte (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-464023-809787-957688-409391">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900214
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Geboorteplacenta)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900214
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Geboorteplacenta)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900214
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Geboorteplacenta)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-888192-884385-354623-463061">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900214-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Geboorteplacenta): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900214-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Geboorteplacenta): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900214-2009-10-01T000000.html"
              test="count(hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Geboorteplacenta): element hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900214-2009-10-01T000000.html"
              test="count(hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Geboorteplacenta): element hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900214-2009-10-01T000000.html"
              test="count(hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&gt;=1 ">(Geboorteplacenta): element hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900214-2009-10-01T000000.html"
              test="count(hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&lt;=1">(Geboorteplacenta): element hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900214
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Geboorteplacenta)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-778477-623606-410182-396189">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900214-2009-10-01T000000.html"
              test="@nullFlavor or (@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Geboorteplacenta): de elementwaarde MOET zijn code 'AfterBirthMethod' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900214
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']
Item: (Geboorteplacenta)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='AfterBirthMethod' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.19') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']"
         id="tmp-r-717208-107527-136735-308955">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.22-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.22-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900214-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Geboorteplacenta): de waarde van @code MOET worden gekozen uit waardenlijst GeboortePlacenta (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900214-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Geboorteplacenta): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst GeboortePlacenta (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-862902-961570-189275-973920">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900222
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Hoeveelheidbloedverlies)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900222
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Hoeveelheidbloedverlies)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900222
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Hoeveelheidbloedverlies)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-932882-200087-931052-238452">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900222-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Hoeveelheidbloedverlies): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900222-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Hoeveelheidbloedverlies): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900222-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Hoeveelheidbloedverlies): element hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900222-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Hoeveelheidbloedverlies): element hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900222-2009-10-01T000000.html"
              test="count(hl7:value)&gt;=1 ">(Hoeveelheidbloedverlies): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900222-2009-10-01T000000.html"
              test="count(hl7:value)&lt;=1">(Hoeveelheidbloedverlies): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900222
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Hoeveelheidbloedverlies)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-543393-488241-490870-126840">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900222-2009-10-01T000000.html"
              test="@nullFlavor or (@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Hoeveelheidbloedverlies): de elementwaarde MOET zijn code 'PRN5703' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900222
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value
Item: (Hoeveelheidbloedverlies)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:observation[hl7:code[(@code='PRN5703' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value"
         id="tmp-r-485710-942283-823100-218990">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900222-2009-10-01T000000.html"
              test="(@nullFlavor or (@unit='ml'))">(Hoeveelheidbloedverlies): value MOET eenheid 'ml' gebruiken </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]]"
         id="tmp-r-250982-240817-283293-379715">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900223
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (Ontslagdatumpostpartum)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900223
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]]
Item: (Ontslagdatumpostpartum)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900223
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]]/hl7:encounter
Item: (Ontslagdatumpostpartum)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]]/hl7:encounter"
         id="tmp-r-237449-265345-972476-958508">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900223-2012-10-07T000000.html"
              test="string(@classCode)='ENC'">(Ontslagdatumpostpartum): de waarde van @classCode MOET 'ENC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900223-2012-10-07T000000.html"
              test="string(@moodCode)='EVN'">(Ontslagdatumpostpartum): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900223-2012-10-07T000000.html"
              test="count(hl7:id)&gt;=1 ">(Ontslagdatumpostpartum): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900223-2012-10-07T000000.html"
              test="count(hl7:id)&lt;=1">(Ontslagdatumpostpartum): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900223-2012-10-07T000000.html"
              test="count(hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')])&gt;=1 and not(hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]/@nullFlavor)">(Ontslagdatumpostpartum): element hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900223-2012-10-07T000000.html"
              test="count(hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')])&lt;=1">(Ontslagdatumpostpartum): element hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900223-2012-10-07T000000.html"
              test="count(hl7:effectiveTime)&gt;=1 and not(hl7:effectiveTime/@nullFlavor)">(Ontslagdatumpostpartum): element hl7:effectiveTime is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900223-2012-10-07T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(Ontslagdatumpostpartum): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900223
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]]/hl7:encounter/hl7:id
Item: (Ontslagdatumpostpartum)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]]/hl7:encounter/hl7:id"
         id="tmp-r-910321-198843-389394-458501">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900223
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]]/hl7:encounter/hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]
Item: (Ontslagdatumpostpartum)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]]/hl7:encounter/hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]"
         id="tmp-r-229014-224399-787245-145381">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900223-2012-10-07T000000.html"
              test="@nullFlavor or (@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')">(Ontslagdatumpostpartum): de elementwaarde MOET zijn code 'OBS' codeSystem '2.16.840.1.113883.5.4'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900223
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]]/hl7:encounter/hl7:effectiveTime
Item: (Ontslagdatumpostpartum)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]]/hl7:encounter/hl7:effectiveTime"
         id="tmp-r-113305-515237-754976-712653">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900223-2012-10-07T000000.html"
              test="count(hl7:high)&gt;=1 ">(Ontslagdatumpostpartum): element hl7:high is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900223-2012-10-07T000000.html"
              test="count(hl7:high)&lt;=1">(Ontslagdatumpostpartum): element hl7:high komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900223
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]]/hl7:encounter/hl7:effectiveTime/hl7:high
Item: (Ontslagdatumpostpartum)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:encounter[hl7:code[(@code='OBS' and @codeSystem='2.16.840.1.113883.5.4')]]]/hl7:encounter/hl7:effectiveTime/hl7:high"
         id="tmp-r-800017-897607-863645-937260">
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]"
         id="tmp-r-809501-578267-647555-890589">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='false'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'false' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]"
         id="tmp-r-383142-265680-393604-770049">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@classCode)='PROC'">(albprn-2el-21): de waarde van @classCode MOET 'PROC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@moodCode)='EVN'">(albprn-2el-21): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="not(hl7:subject/hl7:personalRelationship/hl7:relationshipHolder/hl7:deceasedInd/@value='true') or                                          count(//hl7:observation[hl7:code[@code='PRN810201'][@codeSystem='2.16.840.1.113883.2.4.3.22.1.1']])=1">(albprn-2el-21): If deceasedInd=true, Fase perinatale sterfte is required</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:id)&gt;=1 ">(albprn-2el-21): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:id)&lt;=1">(albprn-2el-21): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&gt;=1 and not(hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]/@nullFlavor)">(albprn-2el-21): element hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&lt;=1">(albprn-2el-21): element hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]])&gt;=1 and not(hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/@nullFlavor)">(albprn-2el-21): element hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]])&lt;=1">(albprn-2el-21): element hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]])&gt;=1 and not(hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/@nullFlavor)">(albprn-2el-21): element hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]])&lt;=1">(albprn-2el-21): element hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:location[hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]])&gt;=1 ">(albprn-2el-21): element hl7:location[hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:location[hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]])&lt;=1">(albprn-2el-21): element hl7:location[hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]]])&lt;=1">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&lt;=1">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]])&lt;=1">(albprn-2el-21): element hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 and not(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/@nullFlavor)">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]]])&lt;=1">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]]])&lt;=1">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]]])&lt;=1">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&lt;=1">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]])&lt;=1">(albprn-2el-21): element hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&gt;=1 ">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&lt;=1">(albprn-2el-21): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:id
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:id"
         id="tmp-r-891278-203288-409717-998860">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:code
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:code"
         id="tmp-r-922217-278098-506767-588789">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="@nullFlavor or (@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')">(albprn-2el-21): de elementwaarde MOET zijn code 'Baring' codeSystem '2.16.840.1.113883.2.4.3.22.1.3'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900894
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (UitkomstperkindsubjectPRN)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900894
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]
Item: (UitkomstperkindsubjectPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]"
         id="tmp-r-425522-398940-874833-300097">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="string(@typeCode)='SBJ'">(UitkomstperkindsubjectPRN): de waarde van @typeCode MOET 'SBJ' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]])&gt;=1 and not(hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]/@nullFlavor)">(UitkomstperkindsubjectPRN): element hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]])&lt;=1">(UitkomstperkindsubjectPRN): element hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900894
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship
Item: (UitkomstperkindsubjectPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship"
         id="tmp-r-486579-901472-435447-677209">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="string(@classCode)='PRS'">(UitkomstperkindsubjectPRN): de waarde van @classCode MOET 'PRS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')])&gt;=1 and not(hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]/@nullFlavor)">(UitkomstperkindsubjectPRN): element hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')])&lt;=1">(UitkomstperkindsubjectPRN): element hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:relationshipHolder)&gt;=1 and not(hl7:relationshipHolder/@nullFlavor)">(UitkomstperkindsubjectPRN): element hl7:relationshipHolder is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:relationshipHolder)&lt;=1">(UitkomstperkindsubjectPRN): element hl7:relationshipHolder komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900894
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]
Item: (UitkomstperkindsubjectPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]"
         id="tmp-r-848379-887755-300035-458721">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="@nullFlavor or (@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')">(UitkomstperkindsubjectPRN): de elementwaarde MOET zijn code 'CHILD' codeSystem '2.16.840.1.113883.5.111'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900894
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder
Item: (UitkomstperkindsubjectPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder"
         id="tmp-r-890337-949415-951370-263883">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="string(@classCode)='PSN'">(UitkomstperkindsubjectPRN): de waarde van @classCode MOET 'PSN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="string(@determinerCode)='INSTANCE'">(UitkomstperkindsubjectPRN): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="not(hl7:deceasedInd[string(@value)='true']) or hl7:deceasedTime">(UitkomstperkindsubjectPRN): Datum perinatale sterfte: if deceasedInd=true an element deceasedTime shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:name)&gt;=1 ">(UitkomstperkindsubjectPRN): element hl7:name is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:name)&lt;=2">(UitkomstperkindsubjectPRN): element hl7:name komt te vaak voor [max 2x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:birthTime)&gt;=1 ">(UitkomstperkindsubjectPRN): element hl7:birthTime is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:birthTime)&lt;=1">(UitkomstperkindsubjectPRN): element hl7:birthTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:deceasedInd)&gt;=1 and not(hl7:deceasedInd/@nullFlavor)">(UitkomstperkindsubjectPRN): element hl7:deceasedInd is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:deceasedInd)&lt;=1">(UitkomstperkindsubjectPRN): element hl7:deceasedInd komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:multipleBirthInd)&gt;=1 ">(UitkomstperkindsubjectPRN): element hl7:multipleBirthInd is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:multipleBirthInd)&lt;=1">(UitkomstperkindsubjectPRN): element hl7:multipleBirthInd komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:addr)&gt;=1 ">(UitkomstperkindsubjectPRN): element hl7:addr is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:addr)&lt;=1">(UitkomstperkindsubjectPRN): element hl7:addr komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900894
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:id
Item: (UitkomstperkindsubjectPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:id"
         id="tmp-r-497216-675036-609275-840641">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900894
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:name
Item: (UitkomstperkindsubjectPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:name"
         id="tmp-r-274490-844124-618321-897726">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900259
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder
Item: (GeboortedatumKind)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900259
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:birthTime
Item: (GeboortedatumKind)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:birthTime"
         id="tmp-r-715847-749176-636982-143635">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900432
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder
Item: (Perinatalesterfte)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900432
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:deceasedInd
Item: (Perinatalesterfte)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:deceasedInd"
         id="tmp-r-273412-792991-881549-703597">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900443
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder
Item: (Datumperinatalesterfte)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900443
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:deceasedTime
Item: (Datumperinatalesterfte)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:deceasedTime"
         id="tmp-r-955922-536950-111861-683088">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900894
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:multipleBirthInd
Item: (UitkomstperkindsubjectPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:multipleBirthInd"
         id="tmp-r-811406-290078-663824-864414">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900894
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:addr
Item: (UitkomstperkindsubjectPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:addr"
         id="tmp-r-949070-179073-933743-982759">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:postalCode)&gt;=1 ">(UitkomstperkindsubjectPRN): element hl7:postalCode is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900894-2012-12-09T000000.html"
              test="count(hl7:postalCode)&lt;=1">(UitkomstperkindsubjectPRN): element hl7:postalCode komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900894
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:addr/hl7:postalCode
Item: (UitkomstperkindsubjectPRN)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:addr/hl7:postalCode"
         id="tmp-r-937733-274800-709632-425409">
      <let name="theValue" value="text()"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900385
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Roleindverantwoordelijke)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900385
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]
Item: (Roleindverantwoordelijke)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]"
         id="tmp-r-383365-246889-981962-345786">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900385-2009-10-01T000000.html"
              test="string(@typeCode)='RESP'">(Roleindverantwoordelijke): de waarde van @typeCode MOET 'RESP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900385-2009-10-01T000000.html"
              test="count(hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']])&gt;=1 and not(hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]/@nullFlavor)">(Roleindverantwoordelijke): element hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900385-2009-10-01T000000.html"
              test="count(hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']])&lt;=1">(Roleindverantwoordelijke): element hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900385
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:assignedEntity
Item: (Roleindverantwoordelijke)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:assignedEntity"
         id="tmp-r-854105-142394-727204-438350">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900385-2009-10-01T000000.html"
              test="string(@classCode)='ASSIGNED'">(Roleindverantwoordelijke): de waarde van @classCode MOET 'ASSIGNED' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900385-2009-10-01T000000.html"
              test="count(hl7:id)&gt;=1 ">(Roleindverantwoordelijke): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900385-2009-10-01T000000.html"
              test="count(hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(Roleindverantwoordelijke): element hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900385-2009-10-01T000000.html"
              test="count(hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(Roleindverantwoordelijke): element hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900384
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:assignedEntity
Item: (Identificatieaanpakkerkind)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900384
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:assignedEntity/hl7:id
Item: (Identificatieaanpakkerkind)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:assignedEntity/hl7:id"
         id="tmp-r-355181-229937-175811-787236">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900385
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:assignedEntity/hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']
Item: (Roleindverantwoordelijke)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:responsibleParty[hl7:assignedEntity[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:assignedEntity/hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']"
         id="tmp-r-963350-279953-429899-436054">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.35-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.35-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900385-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Roleindverantwoordelijke): de waarde van @code MOET worden gekozen uit waardenlijst Eindverantwoordelijke (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900385-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Roleindverantwoordelijke): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst Eindverantwoordelijke (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900369
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Rolaanpakkerkind)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900369
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]
Item: (Rolaanpakkerkind)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]"
         id="tmp-r-301278-362620-635163-884759">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900369-2009-10-01T000000.html"
              test="string(@typeCode)='PRF'">(Rolaanpakkerkind): de waarde van @typeCode MOET 'PRF' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900369-2009-10-01T000000.html"
              test="count(hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']])&gt;=1 and not(hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]/@nullFlavor)">(Rolaanpakkerkind): element hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900369-2009-10-01T000000.html"
              test="count(hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']])&lt;=1">(Rolaanpakkerkind): element hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900369
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:responsibleParty
Item: (Rolaanpakkerkind)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:responsibleParty"
         id="tmp-r-323576-262255-902548-360201">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900369-2009-10-01T000000.html"
              test="string(@classCode)='ASSIGNED'">(Rolaanpakkerkind): de waarde van @classCode MOET 'ASSIGNED' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900369-2009-10-01T000000.html"
              test="count(hl7:id)&gt;=1 ">(Rolaanpakkerkind): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900369-2009-10-01T000000.html"
              test="count(hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(Rolaanpakkerkind): element hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900369-2009-10-01T000000.html"
              test="count(hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(Rolaanpakkerkind): element hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900369-2009-10-01T000000.html"
              test="count(hl7:agentPerson)&gt;=1 ">(Rolaanpakkerkind): element hl7:agentPerson is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900369-2009-10-01T000000.html"
              test="count(hl7:agentPerson)&lt;=1">(Rolaanpakkerkind): element hl7:agentPerson komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900384
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:responsibleParty
Item: (Identificatieaanpakkerkind)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900384
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:responsibleParty/hl7:id
Item: (Identificatieaanpakkerkind)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:responsibleParty/hl7:id"
         id="tmp-r-191498-401730-234095-122295">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900369
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:responsibleParty/hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']
Item: (Rolaanpakkerkind)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:responsibleParty/hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']"
         id="tmp-r-302471-840738-786860-102924">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.34-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.34-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900369-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Rolaanpakkerkind): de waarde van @code MOET worden gekozen uit waardenlijst RolZorgverlener (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900369-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Rolaanpakkerkind): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst RolZorgverlener (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900369
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:performer[hl7:responsibleParty[hl7:code[(@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='25' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or (@code='33' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.59') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:responsibleParty/hl7:agentPerson
Item: (Rolaanpakkerkind)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900233
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Faciliteitwerkelijkeplaatsbaring)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900233
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:location[hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]]
Item: (Faciliteitwerkelijkeplaatsbaring)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:location[hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]]"
         id="tmp-r-610222-380653-862153-286512">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900233-2009-10-01T000000.html"
              test="string(@typeCode)='ELOC'">(Faciliteitwerkelijkeplaatsbaring): de waarde van @typeCode MOET 'ELOC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900233-2009-10-01T000000.html"
              test="count(hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']])&gt;=1 ">(Faciliteitwerkelijkeplaatsbaring): element hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900233-2009-10-01T000000.html"
              test="count(hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']])&lt;=1">(Faciliteitwerkelijkeplaatsbaring): element hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900233
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:location[hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]]/hl7:healthCareFacility
Item: (Faciliteitwerkelijkeplaatsbaring)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:location[hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]]/hl7:healthCareFacility"
         id="tmp-r-935834-246335-181150-498470">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900233-2009-10-01T000000.html"
              test="string(@classCode)='DSDLOC'">(Faciliteitwerkelijkeplaatsbaring): de waarde van @classCode MOET 'DSDLOC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900233-2009-10-01T000000.html"
              test="count(hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&gt;=1 ">(Faciliteitwerkelijkeplaatsbaring): element hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900233-2009-10-01T000000.html"
              test="count(hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&lt;=1">(Faciliteitwerkelijkeplaatsbaring): element hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900233
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:location[hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]]/hl7:healthCareFacility/hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']
Item: (Faciliteitwerkelijkeplaatsbaring)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:location[hl7:healthCareFacility[hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']]]/hl7:healthCareFacility/hl7:code[(@code='10' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='30' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='31' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='32' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or (@code='40' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.8.7') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']"
         id="tmp-r-289200-489752-439006-828102">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.106-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.106-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900233-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Faciliteitwerkelijkeplaatsbaring): de waarde van @code MOET worden gekozen uit waardenlijst WerkelijkePlaatsBaring (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900233-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Faciliteitwerkelijkeplaatsbaring): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst WerkelijkePlaatsBaring (DYNAMISCH).</assert>
   </rule>


   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]]]"
         id="tmp-r-544143-546603-381951-333146">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900255
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Geslachtmedischeobservatie)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900255
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (Geslachtmedischeobservatie)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900255
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation
Item: (Geslachtmedischeobservatie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation"
         id="tmp-r-529200-923763-692812-585865">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900255-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Geslachtmedischeobservatie): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900255-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Geslachtmedischeobservatie): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900255-2009-10-01T000000.html"
              test="count(hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(Geslachtmedischeobservatie): element hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900255-2009-10-01T000000.html"
              test="count(hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(Geslachtmedischeobservatie): element hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900255-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(Geslachtmedischeobservatie): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900255-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(Geslachtmedischeobservatie): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900255
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (Geslachtmedischeobservatie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-449223-922834-246426-936372">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900255-2009-10-01T000000.html"
              test="@nullFlavor or (@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')">(Geslachtmedischeobservatie): de elementwaarde MOET zijn code '46098-0' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900255
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or @nullFlavor='UNK' or @nullFlavor='NI']
Item: (Geslachtmedischeobservatie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='46098-0' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.21') or @nullFlavor='UNK' or @nullFlavor='NI']"
         id="tmp-r-664695-364662-903593-887263">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.110-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.110-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900255-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Geslachtmedischeobservatie): de waarde van @code MOET worden gekozen uit waardenlijst GenderMedisch (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900255-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Geslachtmedischeobservatie): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst GenderMedisch (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-275820-743444-900858-827914">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900400
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Rangnummerkind)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900400
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Rangnummerkind)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900400
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Rangnummerkind)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-588984-488360-107287-113499">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900400-2011-01-28T000000.html"
              test="string(@classCode)='OBS'">(Rangnummerkind): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900400-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Rangnummerkind): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900400-2011-01-28T000000.html"
              test="count(hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Rangnummerkind): element hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900400-2011-01-28T000000.html"
              test="count(hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Rangnummerkind): element hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900400-2011-01-28T000000.html"
              test="count(hl7:value)&gt;=1 ">(Rangnummerkind): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900400-2011-01-28T000000.html"
              test="count(hl7:value)&lt;=1">(Rangnummerkind): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900400
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Rangnummerkind)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-816078-904411-578066-462128">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900400-2011-01-28T000000.html"
              test="@nullFlavor or (@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Rangnummerkind): de elementwaarde MOET zijn code 'BirthOrderNumber' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900400
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (Rangnummerkind)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='BirthOrderNumber' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-353721-453437-198790-716366">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900400-2011-01-28T000000.html"
              test="(@nullFlavor or (number($theValue)&gt;=1 and number($theValue)&lt;=9))">(Rangnummerkind): value MOET in bereik [1..9] liggen  </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-264995-548593-826230-595039">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900261
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Tijdstipactiefmeepersen)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900261
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Tijdstipactiefmeepersen)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900261
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Tijdstipactiefmeepersen)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-157210-219017-772938-626183">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900261-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Tijdstipactiefmeepersen): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900261-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Tijdstipactiefmeepersen): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900261-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Tijdstipactiefmeepersen): element hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900261-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Tijdstipactiefmeepersen): element hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900261-2009-10-01T000000.html"
              test="count(hl7:value)&gt;=1 ">(Tijdstipactiefmeepersen): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900261-2009-10-01T000000.html"
              test="count(hl7:value)&lt;=1">(Tijdstipactiefmeepersen): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900261
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Tijdstipactiefmeepersen)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-699921-167356-814722-746402">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900261-2009-10-01T000000.html"
              test="@nullFlavor or (@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Tijdstipactiefmeepersen): de elementwaarde MOET zijn code 'PRN530401' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900261
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value
Item: (Tijdstipactiefmeepersen)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN530401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value"
         id="tmp-r-671826-302413-463303-159161">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-888290-885926-453354-458455">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900262
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Conditieperineumpostpartum)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900262
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Conditieperineumpostpartum)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900262
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Conditieperineumpostpartum)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-706082-374549-891124-201047">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900262-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Conditieperineumpostpartum): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900262-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Conditieperineumpostpartum): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900262-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Conditieperineumpostpartum): element hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900262-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Conditieperineumpostpartum): element hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900262-2009-10-01T000000.html"
              test="count(hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='D' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='E' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='F' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='G' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='H' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&gt;=1 ">(Conditieperineumpostpartum): element hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='D' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='E' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='F' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='G' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='H' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900262-2009-10-01T000000.html"
              test="count(hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='D' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='E' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='F' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='G' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='H' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&lt;=1">(Conditieperineumpostpartum): element hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='D' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='E' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='F' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='G' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='H' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900262
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Conditieperineumpostpartum)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-637641-248189-706400-880385">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900262-2009-10-01T000000.html"
              test="@nullFlavor or (@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Conditieperineumpostpartum): de elementwaarde MOET zijn code 'PRN5704' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900262
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='D' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='E' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='F' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='G' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='H' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']
Item: (Conditieperineumpostpartum)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN5704' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='D' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='E' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='F' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='G' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or (@code='H' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.62') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']"
         id="tmp-r-502412-766569-402780-382017">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.27-2013-01-10T132504.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.27-2013-01-10T132504.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900262-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Conditieperineumpostpartum): de waarde van @code MOET worden gekozen uit waardenlijst ConditiePerineum (2013-01-10T13:25:04). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900262-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Conditieperineumpostpartum): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst ConditiePerineum (2013-01-10T13:25:04).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]"
         id="tmp-r-312611-282186-324011-713913">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900271
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Episiotomie)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900271
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (Episiotomie)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900271
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure
Item: (Episiotomie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure"
         id="tmp-r-645267-254490-966289-642123">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900271-2009-10-01T000000.html"
              test="string(@classCode)='PROC'">(Episiotomie): de waarde van @classCode MOET 'PROC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900271-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Episiotomie): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900271-2009-10-01T000000.html"
              test="../hl7:procedure/@negationInd or ../hl7:procedure/@nullFlavor">(Episiotomie): Episiotomie shall have a negationInd (true or false) unless null</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900271-2009-10-01T000000.html"
              test="../hl7:procedure/@negationInd='true' or ../hl7:procedure/@nullFlavor or hl7:targetSiteCode">(Episiotomie): If Episiotomie=true (negationInd=false) an hl7:targetSiteCode (Faseamniotomie) shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900271-2009-10-01T000000.html"
              test="../hl7:procedure/@negationInd='false' or ../hl7:procedure/@nullFlavor or not(hl7:targetSiteCode)">(Episiotomie): If Episiotomie=false (negationInd=true) hl7:targetSiteCode (Faseamniotomie) shall not be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900271-2009-10-01T000000.html"
              test="count(hl7:id)&gt;=1 ">(Episiotomie): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900271-2009-10-01T000000.html"
              test="count(hl7:id)&lt;=1">(Episiotomie): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900271-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&gt;=1 and not(hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]/@nullFlavor)">(Episiotomie): element hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900271-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&lt;=1">(Episiotomie): element hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900271-2009-10-01T000000.html"
              test="count(hl7:targetSiteCode)&lt;=1">(Episiotomie): element hl7:targetSiteCode komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900271
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:id
Item: (Episiotomie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:id"
         id="tmp-r-650250-117745-947643-135106">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900271
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]
Item: (Episiotomie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]"
         id="tmp-r-677835-406387-241896-685507">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900271-2009-10-01T000000.html"
              test="@nullFlavor or (@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')">(Episiotomie): de elementwaarde MOET zijn code 'PRN540701' codeSystem '2.16.840.1.113883.2.4.3.22.1.3'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900272
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure
Item: (Locatieepisiotomie)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900272
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:targetSiteCode
Item: (Locatieepisiotomie)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='PRN540701' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:targetSiteCode"
         id="tmp-r-793959-689217-334695-802068">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.161-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.161-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900272-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Locatieepisiotomie): de waarde van @code MOET worden gekozen uit waardenlijst EpisiotomieType (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900272-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Locatieepisiotomie): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst EpisiotomieType (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]"
         id="tmp-r-128619-665615-343250-764969">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900273
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Pijnbestrijding)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900273
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (Pijnbestrijding)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900273
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation
Item: (Pijnbestrijding)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation"
         id="tmp-r-355348-303184-968725-803352">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900273-2012-10-07T000000.html"
              test="string(@classCode)='OBS'">(Pijnbestrijding): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900273-2012-10-07T000000.html"
              test="string(@moodCode)='EVN'">(Pijnbestrijding): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900273-2012-10-07T000000.html"
              test="count(hl7:id)&gt;=1 ">(Pijnbestrijding): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900273-2012-10-07T000000.html"
              test="count(hl7:id)&lt;=1">(Pijnbestrijding): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900273-2012-10-07T000000.html"
              test="count(hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&gt;=1 and not(hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]/@nullFlavor)">(Pijnbestrijding): element hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900273-2012-10-07T000000.html"
              test="count(hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&lt;=1">(Pijnbestrijding): element hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900273-2012-10-07T000000.html"
              test="count(hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(Pijnbestrijding): element hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900273-2012-10-07T000000.html"
              test="count(hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(Pijnbestrijding): element hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900273
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation/hl7:id
Item: (Pijnbestrijding)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation/hl7:id"
         id="tmp-r-773950-220431-390860-892360">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900273
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation/hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]
Item: (Pijnbestrijding)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation/hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]"
         id="tmp-r-283705-145928-365419-815075">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900273-2012-10-07T000000.html"
              test="@nullFlavor or (@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')">(Pijnbestrijding): de elementwaarde MOET zijn code 'PRN540401' codeSystem '2.16.840.1.113883.2.4.3.22.1.3'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900273
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation/hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or @nullFlavor='UNK' or @nullFlavor='NI']
Item: (Pijnbestrijding)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN540401' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:observation/hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.13.20') or @nullFlavor='UNK' or @nullFlavor='NI']"
         id="tmp-r-367700-194861-143909-989788">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.162-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.162-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900273-2012-10-07T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Pijnbestrijding): de waarde van @code MOET worden gekozen uit waardenlijst Pijnbestrijding (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900273-2012-10-07T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Pijnbestrijding): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst Pijnbestrijding (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-412598-648122-680287-186246">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900285
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Typeuitkomst)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900285
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Typeuitkomst)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900285
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Typeuitkomst)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-189463-593084-365298-448658">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900285-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Typeuitkomst): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900285-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Typeuitkomst): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900285-2009-10-01T000000.html"
              test="count(hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Typeuitkomst): element hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900285-2009-10-01T000000.html"
              test="count(hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Typeuitkomst): element hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900285-2009-10-01T000000.html"
              test="count(hl7:effectiveTime)&gt;=1 ">(Typeuitkomst): element hl7:effectiveTime is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900285-2009-10-01T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(Typeuitkomst): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900285-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.9')])&gt;=1 and not(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.9')]/@nullFlavor)">(Typeuitkomst): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.9')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900285-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.9')])&lt;=1">(Typeuitkomst): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.9')] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900285
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Typeuitkomst)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-994700-773462-102356-506097">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900285-2009-10-01T000000.html"
              test="@nullFlavor or (@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Typeuitkomst): de elementwaarde MOET zijn code 'Outcome' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900285
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:effectiveTime
Item: (Typeuitkomst)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:effectiveTime"
         id="tmp-r-379616-189739-412635-119362">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900285
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.9')]
Item: (Typeuitkomst)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Outcome' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.13.9') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.13.9')]"
         id="tmp-r-476402-455632-499053-862104">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.11-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.11-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900285-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Typeuitkomst): de waarde van @code MOET worden gekozen uit waardenlijst TypeUitkomst (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900285-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Typeuitkomst): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst TypeUitkomst (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]]]"
         id="tmp-r-379519-981808-375964-829157">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900425
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Geboortegewicht)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900425
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (Geboortegewicht)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900425
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation
Item: (Geboortegewicht)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation"
         id="tmp-r-843510-363795-757923-404078">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900425-2011-01-28T000000.html"
              test="string(@classCode)='OBS'">(Geboortegewicht): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900425-2011-01-28T000000.html"
              test="string(@moodCode)='EVN'">(Geboortegewicht): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900425-2011-01-28T000000.html"
              test="count(hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(Geboortegewicht): element hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900425-2011-01-28T000000.html"
              test="count(hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(Geboortegewicht): element hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900425-2011-01-28T000000.html"
              test="count(hl7:value)&gt;=1 ">(Geboortegewicht): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900425-2011-01-28T000000.html"
              test="count(hl7:value)&lt;=1">(Geboortegewicht): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900425
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (Geboortegewicht)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-197826-100587-343353-583573">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900425-2011-01-28T000000.html"
              test="@nullFlavor or (@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')">(Geboortegewicht): de elementwaarde MOET zijn code '8339-4' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900425
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value
Item: (Geboortegewicht)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value"
         id="tmp-r-846330-195876-979753-835181">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900425-2011-01-28T000000.html"
              test="(@nullFlavor or (@unit='g' and number($theValue)&gt;=0 and (matches(string($theValue), '^[-+]?[0-9]*$'))))">(Geboortegewicht): value MOET eenheid 'g' gebruiken en in bereik [0..] liggen  en tot op minstens 0 decimalen nauwkeurig zijn </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]]]"
         id="tmp-r-543044-715127-853194-895173">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900293
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Apgarscorena1min)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900293
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (Apgarscorena1min)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900293
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation
Item: (Apgarscorena1min)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation"
         id="tmp-r-664014-254442-328206-511017">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900293-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Apgarscorena1min): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900293-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Apgarscorena1min): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900293-2009-10-01T000000.html"
              test="count(hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(Apgarscorena1min): element hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900293-2009-10-01T000000.html"
              test="count(hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(Apgarscorena1min): element hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900293-2009-10-01T000000.html"
              test="count(hl7:value)&gt;=1 ">(Apgarscorena1min): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900293-2009-10-01T000000.html"
              test="count(hl7:value)&lt;=1">(Apgarscorena1min): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900293
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (Apgarscorena1min)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-679064-449975-188133-516203">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900293-2009-10-01T000000.html"
              test="@nullFlavor or (@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')">(Apgarscorena1min): de elementwaarde MOET zijn code '9272-6' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900293
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value
Item: (Apgarscorena1min)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value"
         id="tmp-r-214982-539910-974630-113241">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900293-2009-10-01T000000.html"
              test="(@nullFlavor or (number($theValue)&gt;=0 and number($theValue)&lt;=10))">(Apgarscorena1min): value MOET in bereik [0..10] liggen  </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]]]"
         id="tmp-r-541847-871505-708073-873992">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900294
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Apgarscorena5min)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900294
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]]]
Item: (Apgarscorena5min)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900294
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation
Item: (Apgarscorena5min)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation"
         id="tmp-r-433597-898253-313540-138336">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900294-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Apgarscorena5min): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900294-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Apgarscorena5min): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900294-2009-10-01T000000.html"
              test="count(hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(Apgarscorena5min): element hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900294-2009-10-01T000000.html"
              test="count(hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(Apgarscorena5min): element hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900294-2009-10-01T000000.html"
              test="count(hl7:value)&gt;=1 ">(Apgarscorena5min): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900294-2009-10-01T000000.html"
              test="count(hl7:value)&lt;=1">(Apgarscorena5min): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900294
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (Apgarscorena5min)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-195382-962853-669898-765144">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900294-2009-10-01T000000.html"
              test="@nullFlavor or (@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')">(Apgarscorena5min): de elementwaarde MOET zijn code '9274-2' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900294
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value
Item: (Apgarscorena5min)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')]]]/hl7:observation/hl7:value"
         id="tmp-r-739569-382437-101761-441750">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900294-2009-10-01T000000.html"
              test="(@nullFlavor or (number($theValue)&gt;=0 and number($theValue)&lt;=10))">(Apgarscorena5min): value MOET in bereik [0..10] liggen  </assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-529094-700224-919401-969675">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900866
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Congenitaleafwijkingen2)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900866
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Congenitaleafwijkingen2)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900866
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Congenitaleafwijkingen2)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-973530-694400-557488-672172">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="string(@classCode)='OBS'">(Congenitaleafwijkingen2): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="string(@moodCode)='EVN'">(Congenitaleafwijkingen2): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="string(@nullFlavor)='NI' or string(@nullFlavor)='UNK' or not(@nullFlavor)">(Congenitaleafwijkingen2): de waarde van @nullFlavor MOET één van de volgende codes bevatten: NI', 'UNK.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="../hl7:observation/@negationInd='true' or ../hl7:observation/@nullFlavor or hl7:value/@nullFlavor or hl7:uncertaintyCode">(Congenitaleafwijkingen2): If Congenitale afwijkingen an uncertaintyCode shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="../hl7:observation/@negationInd='true' or ../hl7:observation/@nullFlavor or hl7:value">(Congenitaleafwijkingen2): If Congenitale afwijkingen a value shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="count(hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Congenitaleafwijkingen2): element hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="count(hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Congenitaleafwijkingen2): element hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="count(hl7:uncertaintyCode)&lt;=1">(Congenitaleafwijkingen2): element hl7:uncertaintyCode komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="count(hl7:value)&lt;=1">(Congenitaleafwijkingen2): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900866
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Congenitaleafwijkingen2)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-111518-479288-193775-584697">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="@nullFlavor or (@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Congenitaleafwijkingen2): de elementwaarde MOET zijn code 'CongMalf' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900866
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:uncertaintyCode
Item: (Congenitaleafwijkingen2)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:uncertaintyCode"
         id="tmp-r-644878-361513-685007-550318">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.50-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.50-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Congenitaleafwijkingen2): de waarde van @code MOET worden gekozen uit waardenlijst UncertaintyCode (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Congenitaleafwijkingen2): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst UncertaintyCode (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900866
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (Congenitaleafwijkingen2)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='CongMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-287989-904652-226385-408650">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.167-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.167-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Congenitaleafwijkingen2): de waarde van @code MOET worden gekozen uit waardenlijst CongenitaleAfwijkingen2 CongenitaleAfwijkingen (2.1) (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900866-2012-09-05T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Congenitaleafwijkingen2): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst CongenitaleAfwijkingen2 CongenitaleAfwijkingen (2.1) (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-588492-175884-970094-701820">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900349
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Chromosomaleafwijkingen2)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900349
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Chromosomaleafwijkingen2)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900349
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Chromosomaleafwijkingen2)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-265951-895455-728810-725379">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="string(@classCode)='OBS'">(Chromosomaleafwijkingen2): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="string(@moodCode)='EVN'">(Chromosomaleafwijkingen2): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="string(@nullFlavor)='NI' or string(@nullFlavor)='UNK' or not(@nullFlavor)">(Chromosomaleafwijkingen2): de waarde van @nullFlavor MOET één van de volgende codes bevatten: NI', 'UNK.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="../hl7:observation/@negationInd='true' or ../hl7:observation/@nullFlavor or hl7:value/@nullFlavor or hl7:uncertaintyCode">(Chromosomaleafwijkingen2): If Chromosomale afwijkingen an uncertaintyCode shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="../hl7:observation/@negationInd='true' or ../hl7:observation/@nullFlavor or hl7:value">(Chromosomaleafwijkingen2): If Chromosomale afwijkingen a value shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="count(hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Chromosomaleafwijkingen2): element hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="count(hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Chromosomaleafwijkingen2): element hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="count(hl7:uncertaintyCode)&lt;=1">(Chromosomaleafwijkingen2): element hl7:uncertaintyCode komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="count(hl7:value)&lt;=1">(Chromosomaleafwijkingen2): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900349
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Chromosomaleafwijkingen2)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-451772-314972-414099-747106">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="@nullFlavor or (@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Chromosomaleafwijkingen2): de elementwaarde MOET zijn code 'ChromMalf' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900349
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:uncertaintyCode
Item: (Chromosomaleafwijkingen2)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:uncertaintyCode"
         id="tmp-r-967159-624275-277700-863899">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.50-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.50-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Chromosomaleafwijkingen2): de waarde van @code MOET worden gekozen uit waardenlijst UncertaintyCode (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Chromosomaleafwijkingen2): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst UncertaintyCode (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900349
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (Chromosomaleafwijkingen2)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ChromMalf' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-664100-175370-835492-444413">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.32-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.32-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Chromosomaleafwijkingen2): de waarde van @code MOET worden gekozen uit waardenlijst ChromosomaleAfwijkingen (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900349-2013-02-06T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Chromosomaleafwijkingen2): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst ChromosomaleAfwijkingen (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-637506-591003-982212-190259">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900359
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Liggingbijgeboorte)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900359
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Liggingbijgeboorte)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900359
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Liggingbijgeboorte)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-918179-482370-475642-968387">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900359-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Liggingbijgeboorte): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900359-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Liggingbijgeboorte): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900359-2009-10-01T000000.html"
              test="count(hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Liggingbijgeboorte): element hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900359-2009-10-01T000000.html"
              test="count(hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Liggingbijgeboorte): element hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900359-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&gt;=1 ">(Liggingbijgeboorte): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900359-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'])&lt;=1">(Liggingbijgeboorte): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900359
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Liggingbijgeboorte)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-894124-615681-393010-368487">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900359-2009-10-01T000000.html"
              test="@nullFlavor or (@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Liggingbijgeboorte): de elementwaarde MOET zijn code 'LigGbrt' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900359
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']
Item: (Liggingbijgeboorte)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='LigGbrt' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.50') or @nullFlavor='UNK' or @nullFlavor='OTH' or @nullFlavor='NI']"
         id="tmp-r-234192-719836-125145-976580">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.33-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.33-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900359-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Liggingbijgeboorte): de waarde van @code MOET worden gekozen uit waardenlijst LiggingBijGeboorte (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900359-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Liggingbijgeboorte): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst LiggingBijGeboorte (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-375278-469758-569230-348612">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900720
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Betrokkenheidanderezorgverlener_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900720
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Betrokkenheidanderezorgverlener_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900720
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Betrokkenheidanderezorgverlener_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-951627-768049-308112-338013">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="string(@classCode)='OBS'">(Betrokkenheidanderezorgverlener_3): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="string(@moodCode)='EVN'">(Betrokkenheidanderezorgverlener_3): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="hl7:value/@code='0' or hl7:value/@nullFlavor or hl7:performer/hl7:time">(Betrokkenheidanderezorgverlener_3): If andere zorgverlener betrokken a performer time shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="count(hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Betrokkenheidanderezorgverlener_3): element hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="count(hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Betrokkenheidanderezorgverlener_3): element hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="count(hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(Betrokkenheidanderezorgverlener_3): element hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="count(hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(Betrokkenheidanderezorgverlener_3): element hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="count(hl7:performer)&gt;=1 and not(hl7:performer/@nullFlavor)">(Betrokkenheidanderezorgverlener_3): element hl7:performer is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="count(hl7:performer)&lt;=1">(Betrokkenheidanderezorgverlener_3): element hl7:performer komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900720
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Betrokkenheidanderezorgverlener_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-451765-930237-859906-518373">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="@nullFlavor or (@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Betrokkenheidanderezorgverlener_3): de elementwaarde MOET zijn code 'ZorgverlBetr' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900720
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or @nullFlavor='UNK' or @nullFlavor='NI']
Item: (Betrokkenheidanderezorgverlener_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='0' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.13.17') or @nullFlavor='UNK' or @nullFlavor='NI']"
         id="tmp-r-612098-774271-918188-340283">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.41-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.41-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Betrokkenheidanderezorgverlener_3): de waarde van @code MOET worden gekozen uit waardenlijst AndereZorgverlenerBetrokken (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Betrokkenheidanderezorgverlener_3): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst AndereZorgverlenerBetrokken (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900720
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer
Item: (Betrokkenheidanderezorgverlener_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer"
         id="tmp-r-920162-493195-569314-591194">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="string(@typeCode)='SPRF'">(Betrokkenheidanderezorgverlener_3): de waarde van @typeCode MOET 'SPRF' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="count(hl7:time)&lt;=1">(Betrokkenheidanderezorgverlener_3): element hl7:time komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="count(hl7:assignedEntity)&gt;=1 and not(hl7:assignedEntity/@nullFlavor)">(Betrokkenheidanderezorgverlener_3): element hl7:assignedEntity is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="count(hl7:assignedEntity)&lt;=1">(Betrokkenheidanderezorgverlener_3): element hl7:assignedEntity komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900706
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer
Item: (Datumbetrokkenheidanderezorgverlener)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900706
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer/hl7:time
Item: (Datumbetrokkenheidanderezorgverlener)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer/hl7:time"
         id="tmp-r-295668-566527-191691-187958">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900706-2009-10-01T000000.html"
              test="count(hl7:low)&gt;=1 ">(Datumbetrokkenheidanderezorgverlener): element hl7:low is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900706-2009-10-01T000000.html"
              test="count(hl7:low)&lt;=1">(Datumbetrokkenheidanderezorgverlener): element hl7:low komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900706-2009-10-01T000000.html"
              test="count(hl7:high)&lt;=1">(Datumbetrokkenheidanderezorgverlener): element hl7:high komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900706
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer/hl7:time/hl7:low
Item: (Datumbetrokkenheidanderezorgverlener)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer/hl7:time/hl7:low"
         id="tmp-r-206101-452598-437002-206353">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900706
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer/hl7:time/hl7:high
Item: (Datumbetrokkenheidanderezorgverlener)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer/hl7:time/hl7:high"
         id="tmp-r-428543-526504-881603-982039">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900720
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer/hl7:assignedEntity
Item: (Betrokkenheidanderezorgverlener_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer/hl7:assignedEntity"
         id="tmp-r-928159-585350-947492-473295">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="string(@classCode)='ASSIGNED'">(Betrokkenheidanderezorgverlener_3): de waarde van @classCode MOET 'ASSIGNED' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="count(hl7:code[(@code='01.019' and @codeSystem='2.16.840.1.113883.2.4.15.111')])&gt;=1 and not(hl7:code[(@code='01.019' and @codeSystem='2.16.840.1.113883.2.4.15.111')]/@nullFlavor)">(Betrokkenheidanderezorgverlener_3): element hl7:code[(@code='01.019' and @codeSystem='2.16.840.1.113883.2.4.15.111')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900720-2012-04-22T000000.html"
              test="count(hl7:code[(@code='01.019' and @codeSystem='2.16.840.1.113883.2.4.15.111')])&lt;=1">(Betrokkenheidanderezorgverlener_3): element hl7:code[(@code='01.019' and @codeSystem='2.16.840.1.113883.2.4.15.111')] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900430
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer/hl7:assignedEntity
Item: (Zorgverlenertypevanbetrokkenanderezorgverlener)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900430
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer/hl7:assignedEntity/hl7:code
Item: (Zorgverlenertypevanbetrokkenanderezorgverlener)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='ZorgverlBetr' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:performer/hl7:assignedEntity/hl7:code"
         id="tmp-r-304939-594354-558183-120433">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900430-2009-10-01T000000.html"
              test="@nullFlavor or (@code='01.019' and @codeSystem='2.16.840.1.113883.2.4.15.111')">(Zorgverlenertypevanbetrokkenanderezorgverlener): de elementwaarde MOET zijn code '01.019' codeSystem '2.16.840.1.113883.2.4.15.111'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]"
         id="tmp-r-563797-370861-669095-943997">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900274
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Vaginalekunstverlossing)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900274
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]
Item: (Vaginalekunstverlossing)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900274
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure
Item: (Vaginalekunstverlossing)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure"
         id="tmp-r-176043-575132-813432-569332">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="string(@classCode)='PROC'">(Vaginalekunstverlossing): de waarde van @classCode MOET 'PROC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="string(@moodCode)='EVN'">(Vaginalekunstverlossing): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="string(@nullFlavor)='NI' or not(@nullFlavor)">(Vaginalekunstverlossing): de waarde van @nullFlavor MOET 'NI' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="../hl7:procedure/@negationInd or ../hl7:procedure/@nullFlavor">(Vaginalekunstverlossing): Vaginalekunstverlossing shall have a negationInd (true or false) unless null</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="../hl7:procedure/@negationInd='true' or ../hl7:procedure/@nullFlavor or hl7:inboundRelationship[@typeCode='OUTC']">(Vaginalekunstverlossing): If Vaginalekunstverlossing=true (negationInd=false) a Succesvaginalekunstverlossing shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="../hl7:procedure/@negationInd='true' or ../hl7:procedure/@nullFlavor or hl7:inboundRelationship[@typeCode='RSON']">(Vaginalekunstverlossing): If Vaginalekunstverlossing=true (negationInd=false) an Indicatievaginalekunstverlossing shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="count(hl7:id)&gt;=1 ">(Vaginalekunstverlossing): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="count(hl7:id)&lt;=1">(Vaginalekunstverlossing): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="count(hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')])&gt;=1 and not(hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]/@nullFlavor)">(Vaginalekunstverlossing): element hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="count(hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')])&lt;=1">(Vaginalekunstverlossing): element hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="count(hl7:methodCode)&lt;=1">(Vaginalekunstverlossing): element hl7:methodCode komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(Vaginalekunstverlossing): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]])&lt;=1">(Vaginalekunstverlossing): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900274
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:id
Item: (Vaginalekunstverlossing)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:id"
         id="tmp-r-616646-949467-664953-409967">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900274
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]
Item: (Vaginalekunstverlossing)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]"
         id="tmp-r-935197-658120-694749-525386">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="@nullFlavor or (@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')">(Vaginalekunstverlossing): de elementwaarde MOET zijn code 'KuVerl' codeSystem '2.16.840.1.113883.2.4.4.14'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900274
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:methodCode
Item: (Vaginalekunstverlossing)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:methodCode"
         id="tmp-r-160180-726863-626890-408294">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.36-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.36-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Vaginalekunstverlossing): de waarde van @code MOET worden gekozen uit waardenlijst VaginaleKunstverlossing (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Vaginalekunstverlossing): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst VaginaleKunstverlossing (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900274
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Vaginalekunstverlossing)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-157353-160714-803663-314619">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="string(@typeCode)='OUTC'">(Vaginalekunstverlossing): de waarde van @typeCode MOET 'OUTC' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900275
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure
Item: (Succesvaginalekunstverlossing)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900275
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Succesvaginalekunstverlossing)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900275
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Succesvaginalekunstverlossing)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-458589-266338-237462-569948">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900275-2012-10-07T000000.html"
              test="string(@classCode)='OBS'">(Succesvaginalekunstverlossing): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900275-2012-10-07T000000.html"
              test="string(@moodCode)='EVN'">(Succesvaginalekunstverlossing): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900275-2012-10-07T000000.html"
              test="count(hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Succesvaginalekunstverlossing): element hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900275-2012-10-07T000000.html"
              test="count(hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Succesvaginalekunstverlossing): element hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900275-2012-10-07T000000.html"
              test="count(hl7:value)&gt;=1 ">(Succesvaginalekunstverlossing): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900275-2012-10-07T000000.html"
              test="count(hl7:value)&lt;=1">(Succesvaginalekunstverlossing): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900275
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Succesvaginalekunstverlossing)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-935868-268986-782840-254558">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900275-2012-10-07T000000.html"
              test="@nullFlavor or (@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Succesvaginalekunstverlossing): de elementwaarde MOET zijn code 'KuVerlSucces' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900275
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value
Item: (Succesvaginalekunstverlossing)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlSucces' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value"
         id="tmp-r-342362-415173-967782-440491">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900274
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Vaginalekunstverlossing)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]"
         id="tmp-r-917599-850731-979275-945018">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900274-2012-10-07T000000.html"
              test="string(@typeCode)='RSON'">(Vaginalekunstverlossing): de waarde van @typeCode MOET 'RSON' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900276
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure
Item: (Indicatievaginalekunstverlossing)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900276
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]
Item: (Indicatievaginalekunstverlossing)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900276
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation
Item: (Indicatievaginalekunstverlossing)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation"
         id="tmp-r-943999-786336-387372-285866">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900276-2012-10-07T000000.html"
              test="string(@classCode)='OBS'">(Indicatievaginalekunstverlossing): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900276-2012-10-07T000000.html"
              test="string(@moodCode)='EVN'">(Indicatievaginalekunstverlossing): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900276-2012-10-07T000000.html"
              test="count(hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&gt;=1 and not(hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]/@nullFlavor)">(Indicatievaginalekunstverlossing): element hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900276-2012-10-07T000000.html"
              test="count(hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')])&lt;=1">(Indicatievaginalekunstverlossing): element hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900276-2012-10-07T000000.html"
              test="count(hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or @nullFlavor='OTH' or @nullFlavor='NI'])&gt;=1 ">(Indicatievaginalekunstverlossing): element hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or @nullFlavor='OTH' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900276-2012-10-07T000000.html"
              test="count(hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or @nullFlavor='OTH' or @nullFlavor='NI'])&lt;=1">(Indicatievaginalekunstverlossing): element hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or @nullFlavor='OTH' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900276
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]
Item: (Indicatievaginalekunstverlossing)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]"
         id="tmp-r-483193-867507-711931-241385">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900276-2012-10-07T000000.html"
              test="@nullFlavor or (@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')">(Indicatievaginalekunstverlossing): de elementwaarde MOET zijn code 'KuVerlInd' codeSystem '2.16.840.1.113883.2.4.4.13'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900276
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or @nullFlavor='OTH' or @nullFlavor='NI']
Item: (Indicatievaginalekunstverlossing)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='KuVerl' and @codeSystem='2.16.840.1.113883.2.4.4.14')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='KuVerlInd' and @codeSystem='2.16.840.1.113883.2.4.4.13')]]]/hl7:observation/hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.54') or @nullFlavor='OTH' or @nullFlavor='NI']"
         id="tmp-r-616289-249472-997155-298099">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.37-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.37-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900276-2012-10-07T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Indicatievaginalekunstverlossing): de waarde van @code MOET worden gekozen uit waardenlijst KunstverlossingIndicatie (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900276-2012-10-07T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Indicatievaginalekunstverlossing): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst KunstverlossingIndicatie (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]"
         id="tmp-r-315646-373953-538378-499036">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900277
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Sectiocaesarea)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900277
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (Sectiocaesarea)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900277
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure
Item: (Sectiocaesarea)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure"
         id="tmp-r-135274-991832-587745-664045">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="string(@classCode)='PROC'">(Sectiocaesarea): de waarde van @classCode MOET 'PROC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="string(@moodCode)='EVN'">(Sectiocaesarea): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="string(@nullFlavor)='NI' or not(@nullFlavor)">(Sectiocaesarea): de waarde van @nullFlavor MOET 'NI' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="../hl7:procedure/@negationInd='true' or ../hl7:procedure/@nullFlavor or hl7:inboundRelationship[@typeCode='FLFS']">(Sectiocaesarea): If Sectio caesarea a Beslismomentsectiocaesarea shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="../hl7:procedure/@negationInd='true' or ../hl7:procedure/@nullFlavor or hl7:inboundRelationship[@typeCode='RSON']">(Sectiocaesarea): If Sectio caesarea a Indicatiesectiocaesarea shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="count(hl7:id)&gt;=1 ">(Sectiocaesarea): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="count(hl7:id)&lt;=1">(Sectiocaesarea): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="count(hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&gt;=1 and not(hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]/@nullFlavor)">(Sectiocaesarea): element hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="count(hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&lt;=1">(Sectiocaesarea): element hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]])&lt;=1">(Sectiocaesarea): element hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="count(hl7:inboundRelationship[hl7:observation[hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]])&lt;=1">(Sectiocaesarea): element hl7:inboundRelationship[hl7:observation[hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900277
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:id
Item: (Sectiocaesarea)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:id"
         id="tmp-r-368362-708238-553095-381787">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900277
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]
Item: (Sectiocaesarea)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]"
         id="tmp-r-113633-949248-564801-435710">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="@nullFlavor or (@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')">(Sectiocaesarea): de elementwaarde MOET zijn code 'SectioCae' codeSystem '2.16.840.1.113883.2.4.3.22.1.3'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900277
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (Sectiocaesarea)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]"
         id="tmp-r-439793-519294-407593-612621">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="string(@typeCode)='FLFS'">(Sectiocaesarea): de waarde van @typeCode MOET 'FLFS' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900278
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure
Item: (Beslismomentsectiocaesarea)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900278
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]
Item: (Beslismomentsectiocaesarea)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900278
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure
Item: (Beslismomentsectiocaesarea)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure"
         id="tmp-r-841187-557700-809432-987435">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900278-2012-10-07T000000.html"
              test="string(@classCode)='PROC'">(Beslismomentsectiocaesarea): de waarde van @classCode MOET 'PROC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900278-2012-10-07T000000.html"
              test="string(@moodCode)='INT'">(Beslismomentsectiocaesarea): de waarde van @moodCode MOET 'INT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900278-2012-10-07T000000.html"
              test="string(@nullFlavor)='NI' or string(@nullFlavor)='UNK' or not(@nullFlavor)">(Beslismomentsectiocaesarea): de waarde van @nullFlavor MOET één van de volgende codes bevatten: NI', 'UNK.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900278-2012-10-07T000000.html"
              test="@negationInd='true' or @nullFlavor or hl7:methodCode">(Beslismomentsectiocaesarea): Als er sprake is van een sectio, dan is het beslismoment verplicht.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900278-2012-10-07T000000.html"
              test="count(hl7:id)&gt;=1 ">(Beslismomentsectiocaesarea): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900278-2012-10-07T000000.html"
              test="count(hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&gt;=1 and not(hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]/@nullFlavor)">(Beslismomentsectiocaesarea): element hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900278-2012-10-07T000000.html"
              test="count(hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')])&lt;=1">(Beslismomentsectiocaesarea): element hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900278-2012-10-07T000000.html"
              test="count(hl7:methodCode)&lt;=1">(Beslismomentsectiocaesarea): element hl7:methodCode komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900278
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:id
Item: (Beslismomentsectiocaesarea)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:id"
         id="tmp-r-560449-413377-584713-814080">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900278
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]
Item: (Beslismomentsectiocaesarea)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]"
         id="tmp-r-484046-701041-586021-921290">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900278-2012-10-07T000000.html"
              test="@nullFlavor or (@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')">(Beslismomentsectiocaesarea): de elementwaarde MOET zijn code 'SectioCae' codeSystem '2.16.840.1.113883.2.4.3.22.1.3'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900278
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:methodCode
Item: (Beslismomentsectiocaesarea)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:methodCode"
         id="tmp-r-804780-128080-949614-322174">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.38-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.38-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900278-2012-10-07T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Beslismomentsectiocaesarea): de waarde van @code MOET worden gekozen uit waardenlijst BesluitSC (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900278-2012-10-07T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Beslismomentsectiocaesarea): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst BesluitSC (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900277
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Sectiocaesarea)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-113424-222958-345855-616246">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900277-2012-10-07T000000.html"
              test="string(@typeCode)='RSON'">(Sectiocaesarea): de waarde van @typeCode MOET 'RSON' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900279
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure
Item: (Indicatiesectiocaesarea)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900279
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Indicatiesectiocaesarea)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900279
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Indicatiesectiocaesarea)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-201018-324991-893753-510187">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900279-2012-10-07T000000.html"
              test="string(@classCode)='OBS'">(Indicatiesectiocaesarea): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900279-2012-10-07T000000.html"
              test="string(@moodCode)='EVN'">(Indicatiesectiocaesarea): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900279-2012-10-07T000000.html"
              test="count(hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Indicatiesectiocaesarea): element hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900279-2012-10-07T000000.html"
              test="count(hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Indicatiesectiocaesarea): element hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900279-2012-10-07T000000.html"
              test="count(hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='D' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='E' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='F' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or @nullFlavor='NI'])&gt;=1 ">(Indicatiesectiocaesarea): element hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='D' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='E' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='F' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900279-2012-10-07T000000.html"
              test="count(hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='D' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='E' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='F' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or @nullFlavor='NI'])&lt;=1">(Indicatiesectiocaesarea): element hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='D' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='E' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='F' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900279
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Indicatiesectiocaesarea)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-475854-862189-842218-526712">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900279-2012-10-07T000000.html"
              test="@nullFlavor or (@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Indicatiesectiocaesarea): de elementwaarde MOET zijn code 'SectioCaeInd' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900279
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='D' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='E' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='F' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or @nullFlavor='NI']
Item: (Indicatiesectiocaesarea)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:procedure[hl7:code[(@code='SectioCae' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]]/hl7:procedure/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='SectioCaeInd' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='A' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='B' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='C' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='D' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='E' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or (@code='F' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.55') or @nullFlavor='NI']"
         id="tmp-r-794730-196312-744328-891445">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.39-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.39-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900279-2012-10-07T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Indicatiesectiocaesarea): de waarde van @code MOET worden gekozen uit waardenlijst SCIndicatie (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900279-2012-10-07T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Indicatiesectiocaesarea): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst SCIndicatie (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-142221-495213-268577-805973">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900893
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Overigeinterventies)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900893
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Overigeinterventies)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900893
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Overigeinterventies)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-164698-138673-389926-816485">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900893-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Overigeinterventies): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900893-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Overigeinterventies): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900893-2009-10-01T000000.html"
              test="@negationInd='true' or @nullFlavor or hl7:value">(Overigeinterventies): If Overige interventies a value shall be present</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900893-2009-10-01T000000.html"
              test="not(hl7:value) or (@negationInd='false' or not(@negationInd) and not(@nullFlavor))">(Overigeinterventies): Geen value opnemen wanneer er geen overige interventies zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900893-2009-10-01T000000.html"
              test="count(hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Overigeinterventies): element hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900893-2009-10-01T000000.html"
              test="count(hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Overigeinterventies): element hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900893-2009-10-01T000000.html"
              test="count(hl7:value)&lt;=1">(Overigeinterventies): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900893
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Overigeinterventies)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-331708-703210-365558-909033">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900893-2009-10-01T000000.html"
              test="@nullFlavor or (@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Overigeinterventies): de elementwaarde MOET zijn code 'Interv' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900893
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value
Item: (Overigeinterventies)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='Interv' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value"
         id="tmp-r-411222-577112-515215-970460">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.40-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.40-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900893-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Overigeinterventies): de waarde van @code MOET worden gekozen uit waardenlijst OverigeInterventies (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900893-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Overigeinterventies): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst OverigeInterventies (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]"
         id="tmp-r-747270-840287-218975-363299">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900433
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]
Item: (Faseperinatalesterfte)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900433
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]
Item: (Faseperinatalesterfte)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900433
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation
Item: (Faseperinatalesterfte)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation"
         id="tmp-r-670893-929686-830957-294340">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900433-2009-10-01T000000.html"
              test="string(@classCode)='OBS'">(Faseperinatalesterfte): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900433-2009-10-01T000000.html"
              test="string(@moodCode)='EVN'">(Faseperinatalesterfte): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900433-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&gt;=1 and not(hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]/@nullFlavor)">(Faseperinatalesterfte): element hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900433-2009-10-01T000000.html"
              test="count(hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')])&lt;=1">(Faseperinatalesterfte): element hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900433-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(Faseperinatalesterfte): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900433-2009-10-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(Faseperinatalesterfte): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900433
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]
Item: (Faseperinatalesterfte)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]"
         id="tmp-r-188266-877817-836985-834942">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900433-2009-10-01T000000.html"
              test="@nullFlavor or (@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')">(Faseperinatalesterfte): de elementwaarde MOET zijn code 'PRN810201' codeSystem '2.16.840.1.113883.2.4.3.22.1.1'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900433
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or @nullFlavor='UNK' or @nullFlavor='NI']
Item: (Faseperinatalesterfte)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='236973005']]]/hl7:organizer[hl7:code[(@code='236973005' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component[hl7:procedure[hl7:code/@code='Baring']]/hl7:procedure[hl7:code[(@code='Baring' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.3')]]/hl7:inboundRelationship[hl7:observation[hl7:code[(@code='PRN810201' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.1')]]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='4' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='5' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='6' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='7' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='8' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or (@code='9' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.2.79') or @nullFlavor='UNK' or @nullFlavor='NI']"
         id="tmp-r-289464-181164-817845-456815">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.42-2013-01-10T000000.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.42-2013-01-10T000000.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900433-2009-10-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Faseperinatalesterfte): de waarde van @code MOET worden gekozen uit waardenlijst FasePerinatSterfte (2013-01-10T00:00:00). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900433-2009-10-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Faseperinatalesterfte): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst FasePerinatSterfte (2013-01-10T00:00:00).</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]"
         id="tmp-r-863282-559188-343634-814961">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='PERT'">(albprn-2el-21): de waarde van @typeCode MOET 'PERT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]])&gt;=1 ">(albprn-2el-21): element hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]])&lt;=1">(albprn-2el-21): element hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]"
         id="tmp-r-605090-151606-997957-737477">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@classCode)='CONTAINER'">(albprn-2el-21): de waarde van @classCode MOET 'CONTAINER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@moodCode)='EVN'">(albprn-2el-21): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')])&gt;=1 and not(hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]/@nullFlavor)">(albprn-2el-21): element hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')])&lt;=1">(albprn-2el-21): element hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:code
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:code"
         id="tmp-r-357701-268143-653781-240267">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="@nullFlavor or (@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')">(albprn-2el-21): de elementwaarde MOET zijn code '133906008' codeSystem '2.16.840.1.113883.6.96'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component"
         id="tmp-r-903839-511108-770944-225204">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:organizer)&gt;=1 ">(albprn-2el-21): element hl7:organizer is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:organizer)&lt;=1">(albprn-2el-21): element hl7:organizer komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer"
         id="tmp-r-653584-278167-593808-526400">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@classCode)='CONTAINER'">(albprn-2el-21): de waarde van @classCode MOET 'CONTAINER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@moodCode)='EVN'">(albprn-2el-21): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]])&gt;=1 ">(albprn-2el-21): element hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]])&lt;=1">(albprn-2el-21): element hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]"
         id="tmp-r-159156-606740-524569-505291">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='SBJ'">(albprn-2el-21): de waarde van @typeCode MOET 'SBJ' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]])&gt;=1 and not(hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]/@nullFlavor)">(albprn-2el-21): element hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]])&lt;=1">(albprn-2el-21): element hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship"
         id="tmp-r-506319-871703-987918-467914">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@classCode)='PRS'">(albprn-2el-21): de waarde van @classCode MOET 'PRS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')])&gt;=1 and not(hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]/@nullFlavor)">(albprn-2el-21): element hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')])&lt;=1">(albprn-2el-21): element hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:relationshipHolder)&gt;=1 and not(hl7:relationshipHolder/@nullFlavor)">(albprn-2el-21): element hl7:relationshipHolder is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:relationshipHolder)&lt;=1">(albprn-2el-21): element hl7:relationshipHolder komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]"
         id="tmp-r-406021-921969-283500-976576">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="@nullFlavor or (@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')">(albprn-2el-21): de elementwaarde MOET zijn code 'CHILD' codeSystem '2.16.840.1.113883.5.111'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder"
         id="tmp-r-555411-944896-615380-805240">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@classCode)='PSN'">(albprn-2el-21): de waarde van @classCode MOET 'PSN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@determinerCode)='INSTANCE'">(albprn-2el-21): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:name)&gt;=1 ">(albprn-2el-21): element hl7:name is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="count(hl7:name)&lt;=2">(albprn-2el-21): element hl7:name komt te vaak voor [max 2x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:id
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:id"
         id="tmp-r-978534-606338-989120-408396">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:name
Item: (albprn-2el-21)
-->

<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:subject[hl7:personalRelationship[hl7:code[(@code='CHILD' and @codeSystem='2.16.840.1.113883.5.111')]]]/hl7:personalRelationship/hl7:relationshipHolder/hl7:name"
         id="tmp-r-226469-119123-533684-231285">
      <let name="theValue" value="@value"/>
   </rule>


   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.71
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]
Item: (albprn-2el-21)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]"
         id="tmp-r-405109-696941-496883-983300">
      <extends rule="tmp-r-821988-136984-318736-691070"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@typeCode)='COMP'">(albprn-2el-21): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.71-2012-12-07T000000.html"
              test="string(@contextConductionInd)='true'">(albprn-2el-21): de waarde van @contextConductionInd MOET 'true' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900724
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer
Item: (Voedingkind_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900724
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]
Item: (Voedingkind_3)
-->
<rule id="tmp-r-821988-136984-318736-691070" abstract="true">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]])&gt;=1 ">(Voedingkind_3): element hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]])&lt;=1">(Voedingkind_3): element hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900724
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply
Item: (Voedingkind_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply"
         id="tmp-r-466535-721311-516392-807167">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="string(@classCode)='DIET'">(Voedingkind_3): de waarde van @classCode MOET 'DIET' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="string(@moodCode)='EVN'">(Voedingkind_3): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:id)&gt;=1 ">(Voedingkind_3): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:id)&lt;=1">(Voedingkind_3): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')])&gt;=1 and not(hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]/@nullFlavor)">(Voedingkind_3): element hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')])&lt;=1">(Voedingkind_3): element hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:effectiveTime)&gt;=1 ">(Voedingkind_3): element hl7:effectiveTime is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(Voedingkind_3): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:product)&gt;=1 ">(Voedingkind_3): element hl7:product is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:product)&lt;=1">(Voedingkind_3): element hl7:product komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900724
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply/hl7:id
Item: (Voedingkind_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply/hl7:id"
         id="tmp-r-381955-477639-561649-420635">
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900724
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply/hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]
Item: (Voedingkind_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply/hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]"
         id="tmp-r-596697-110311-275026-409780">
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="@nullFlavor or (@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')">(Voedingkind_3): de elementwaarde MOET zijn code '230126006' codeSystem '2.16.840.1.113883.6.96'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900724
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply/hl7:effectiveTime
Item: (Voedingkind_3)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900724
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply/hl7:product
Item: (Voedingkind_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply/hl7:product"
         id="tmp-r-355254-252804-196923-427758">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="string(@typeCode)='PRD'">(Voedingkind_3): de waarde van @typeCode MOET 'PRD' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:product[hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']]])&gt;=1 ">(Voedingkind_3): element hl7:product[hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']]] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:product[hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']]])&lt;=1">(Voedingkind_3): element hl7:product[hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900724
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply/hl7:product/hl7:product[hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']]]
Item: (Voedingkind_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply/hl7:product/hl7:product[hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']]]"
         id="tmp-r-520538-601139-597981-542796">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="string(@classCode)='ACCESS'">(Voedingkind_3): de waarde van @classCode MOET 'ACCESS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']])&gt;=1 ">(Voedingkind_3): element hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']])&lt;=1">(Voedingkind_3): element hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900724
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply/hl7:product/hl7:product[hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:playingMaterial
Item: (Voedingkind_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply/hl7:product/hl7:product[hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:playingMaterial"
         id="tmp-r-419234-886493-567163-792929">
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="string(@classCode)='MAT'">(Voedingkind_3): de waarde van @classCode MOET 'MAT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="string(@determinerCode)='KIND'">(Voedingkind_3): de waarde van @determinerCode MOET 'KIND' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI'])&gt;=1 ">(Voedingkind_3): element hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="count(hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI'])&lt;=1">(Voedingkind_3): element hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.90.900724
Context: hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply/hl7:product/hl7:product[hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:playingMaterial/hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']
Item: (Voedingkind_3)
-->
<rule context="hl7:registrationProcess/hl7:subject2[hl7:CareProvisionEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.90.71']]]/hl7:CareProvisionEvent/hl7:pertinentInformation3[hl7:organizer[hl7:code[@code='133906008']]]/hl7:organizer[hl7:code[(@code='133906008' and @codeSystem='2.16.840.1.113883.6.96')]]/hl7:component/hl7:organizer/hl7:component[hl7:supply[hl7:code[(@code='230126006' and @codeSystem='2.16.840.1.113883.6.96')]]]/hl7:supply/hl7:product/hl7:product[hl7:playingMaterial[hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']]]/hl7:playingMaterial/hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.3.22.1.4.8') or @nullFlavor='UNK' or @nullFlavor='NI']"
         id="tmp-r-105012-819824-758884-447180">
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.11.165-2012-01-01T000000.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.11.165-2012-01-01T000000.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(Voedingkind_3): de waarde van @code MOET worden gekozen uit waardenlijst BabyVoedingSoort (2012-01-01T00:00:00). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/perinatologie/peri20-html-20131112T143226/tmp-2.16.840.1.113883.2.4.6.10.90.900724-2012-04-22T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(Voedingkind_3): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst BabyVoedingSoort (2012-01-01T00:00:00).</assert>
   </rule>
</pattern>
